 Neue Funktionen in Office 2000

Neue Funktionen in Office 2000

Diese Seite enthält Informationen zu den folgenden Themen:

Installieren und Verwalten von Office 2000

Verwenden von Office an einem beliebigen Arbeitsplatz

Erstellen von Dokumenten für das Web

Verwenden des Webs für die Zusammenarbeit mit anderen

Öffnen und Speichern von Office-Dokumenten

Sammeln und Einfügen von Daten mit Hilfe der Office-Zwischenablage

Einrichten des Office 2000-Desktops zur einfacheren Verwendung

Die neue Clip Gallery

Verwenden von Office weltweit

Programmieren von Office 2000

Installieren und Verwalten von Office 2000

Installieren Sie Office so, wie es für Ihren Computer am besten geeignet ist Office 2000 ermittelt die optimale Installation für Ihren Computer, basierend auf den bereits installierten und verwendeten Programmen. Falls sich auf Ihrem Computer frühere Versionen von Office befinden, verwendet Office 2000 den Office-Profil-Assistenten, um viele Ihrer Benutzereinstellungen zu übernehmen. Office 2000 kann außerdem frühere Versionen von Office automatisch entfernen.

Installieren Sie Programme, wenn Sie sie benötigen Während der Arbeit in Office werden möglicherweise Verknüpfungen, Symbole und Befehle für Programme und Komponenten angezeigt, die zunächst nicht installiert wurden. Falls Sie die betreffende Funktion benötigen, klicken Sie einfach auf den Befehl. Office 2000 installiert das Programm oder die Komponente dann automatisch.

Pflege der Office 2000-Installation Sie können Probleme mit nichtkritischen Dateien (z. B. Schriftarten und Vorlagen) von Office beheben lassen, indem Sie im Menü ? (Hilfe) auf Erkennen und Reparieren klicken. Durch diesen Befehl werden fehlende oder beschädigte Dateien erneut installiert. Probleme mit kritischen Dateien und Registrierungseinträgen werden beim Starten des Office-Programms automatisch erkannt und behoben.

Zurück zum Anfang

Verwenden von Office an einem beliebigen Arbeitsplatz

Ihr Systemadministrator kann Ihr Benutzerprofil jetzt so konfigurieren, dass es auf jedem Computer, an dem Sie sich anmelden, für Sie verfügbar ist. Ihr Benutzerprofil enthält Informationen wie Benutzerwörterbücher, angepasste Dokumentvorlagen sowie AutoKorrektur- und AutoFormat-Listen. Darüber hinaus stehen für jeden Benutzer individuell anpassbare Einstellungen und Optionen, z. B. installierte Programme, Desktopsymbole und Farbeinstellungen, zur Verfügung, wenn Sie sich mit Ihrem Benutzerprofil bei einem Computer anmelden.

Zurück zum Anfang

Erstellen von Dokumenten für das Web

Office 2000 bietet Ihnen Methoden zum schnellen und einfachen Erstellen von Webseiten. Diese Methoden bauen auf den Tools und Features auf, die Sie bereits kennen. Jetzt können Sie mühelos Webinhalte auf einem Webserver bereitstellen oder zur weltweiten Verwendung erstellen.

Passen Sie Ihre Webseiten an Im Dialogfeld Weboptionen (Menü Extras, Registerkarte Allgemein, Schaltfläche Weboptionen) können Sie die Art und Weise, wie Office 2000 Webseiten erstellt und formatiert, rasch ändern. Sie können beispielsweise festlegen, wo Grafiken und andere Hilfsdateien gespeichert werden, und in welchem Format Grafikdateien für Webseiten gespeichert werden. Soweit möglich, werden diese Optionen in allen Office-Programmen verwendet. Verwenden Sie Designs mit einheitlichen Gestaltungselementen und Farbschemata für Hintergrundbilder, Aufzählungszeichen, Schriftarten, horizontale Linien und andere Dokumentelemente, damit Ihre Webseiten ein einheitliches Erscheinungsbild aufweisen. Die Designs sind auf Microsoft Word, Microsoft Access und Microsoft FrontPage abgestimmt. In Microsoft PowerPoint verwenden Sie Entwurfsvorlagen, um Webseiten mit professionellem Aussehen zu erstellen. Sie können schnell eine Vorschau auf Ihre Webseite im Browser anzeigen, ohne Ihre Datei zu speichern, indem Sie im Menü Datei auf Webseitenvorschau klicken.

Verwalten Sie Ihre Dateien und Links In Office-Programmen werden Hilfsdateien, z. B. Grafiken, automatisch verwaltet. Beim Erstellen einer Webseite werden alle Hilfsdateien in einem Dateiordner gespeichert, der den gleichen Namen wie die Datei trägt. Wenn Sie Ihr Dokument in einem anderen Verzeichnis speichern, überprüft Office 2000 die Links und repariert die Links, die nicht mehr funktionieren.

Sorgen Sie für eine internationale Präsenz Wenn Sie Webseiten zur weltweiten Verwendung erstellen, speichert Office 2000 die Dateien mit der entsprechenden internationalen Textcodierung, so dass in jedem Sprachsystem die richtigen Zeichen angezeigt werden.

Verwenden Sie Grafiken und Objekte Office 2000 erleichtert Ihnen die Verwendung von Grafiken auf Webseiten. Grafiken für Webseiten werden automatisch im Format GIF, JPEG, PNG oder Vector Markup Language (VML) gespeichert. Selbst nach dem Speichern Ihres Dokuments als Webseite können Sie die darin enthaltenen Grafiken und Objekte noch bearbeiten, indem Sie Ihre Webseite in einem Office-Programm öffnen. Office 2000 erstellt auf der Grundlage des Dateinamens einer Grafik automatisch alternativen Text für Grafiken.

Behalten Sie Office-spezifische Formatierungen bei Sie können in allen Office-Dokumenten Funktionen verwenden, die im Web nicht unterstützt werden, etwa Linienfarben und Zeicheneffekte. Wenn Sie das Dokument als Webseite speichern, werden Standardfarben und andere im Web nicht unterstützte Formatierungsoptionen mit dem Dokument gespeichert. Wenn Sie das Dokument in Ihrem Webbrowser öffnen, werden diese Merkmale nicht angezeigt. Wenn Sie Ihr Office-Dokument jedoch erneut in dem Office-Programm öffnen, werden diese Formatierungen wieder angezeigt, und Sie können sie nach wie vor bearbeiten.

Verwenden Sie Skripts in Ihren Webdokumenten Office 2000 gibt Entwicklern nun die Möglichkeit, Skripts und HTML-basierte Clientlösungen mit Hilfe von Microsoft Visual Studio in einem beliebigen Office-Programm zu erstellen. Es gibt vollständige Browserunterstützung für das Debuggen, und in Office-Dokumenten können Skriptanchors verwendet werden.

Verwalten Sie Ihre Webdokumente Verwenden Sie Webordner, um Ihre auf einem Webserver gespeicherten Dateien zu verwalten. Der Zugriff auf Webordner erfolgt über den Windows-Explorer oder ein beliebiges Office-Programm. Mit Hilfe von Webordnern können Sie Ordner erstellen, Eigenschaften anzeigen und Dateien auf einen beliebigen Webserver verschieben, für den Sie Zugriffsrechte besitzen. (Dieses Feature setzt voraus, dass die Microsoft Office Servererweiterungen auf Ihrem Webserver installiert sind.)

Zurück zum Anfang

Verwenden des Webs für die Zusammenarbeit mit anderen

Starten Sie eine Diskussion In Ihrem Webbrowser oder Ihrem bevorzugten Office-Programm können Sie und Ihre Kollegen oder Freunde alle Arten von Office-Dokumenten überarbeiten. Verankern Sie das Diskussionsfenster am unteren Ende des Dokuments, um Kommentare hinzuzufügen oder das Dokument zu besprechen, oder fügen Sie Ihre Kommentare direkt in den Text des Dokuments ein. (Diese Funktion setzt voraus, dass die Microsoft Office Servererweiterungen auf Ihrem Webserver installiert sind.)

Abonnieren Sie ein Dokument Gestalten Sie die Zusammenarbeit noch einfacher, indem Sie Webabonnements verwenden. Office 2000 automatisiert das Versenden von E-Mail-Nachrichten nach der Aktualisierung eines Dokuments. Sie können ein Dokument oder eine Webseite abonnieren und angeben, wann Sie über Änderungen an diesem Dokument informiert werden möchten. Legen Sie fest, dass Sie eine E-Mail darüber erhalten, oder fügen Sie die Seite einem Microsoft Internet Explorer-Kanal hinzu. (Diese Funktion setzt voraus, dass die Microsoft Office Servererweiterungen auf Ihrem Webserver installiert sind.)

Starten Sie eine Onlinebesprechung Mit Microsoft NetMeeting können Sie Informationen mit Menschen an den unterschiedlichen Standorten in Echtzeit austauschen. Verwenden Sie das Internet oder Ihr firmeneigenes Intranet, um eine Onlinebesprechung von einem Office-Programm aus zu starten, oder arbeiten Sie direkt in NetMeeting, indem Sie im Windows-Menü Start auf Microsoft NetMeeting klicken. Verwenden Sie das Whiteboard, senden Sie Nachrichten im Chatfenster, oder übertragen Sie Dateien an andere Teilnehmer. Außerdem können Sie mit Microsoft Outlook 2000 Onlinebesprechungen im Voraus planen.

Zurück zum Anfang

Öffnen und Speichern von Office-Dokumenten

Mit den verbesserten Dialogfeldern Öffnen und Speichern im Menü Datei können Sie in jedem Office-Programm mehr Dateien auf einmal anzeigen und schneller auf diese zugreifen. Wechseln Sie mit Hilfe der Umgebungsleiste zu den Ordnern und Verzeichnissen, die Sie am häufigsten verwenden. Klicken Sie auf Verlauf, um die 20 bis 50 zuletzt verwendeten Dokumente und Ordner anzuzeigen. Klicken Sie anschließend auf die Schaltfläche Zurück, um schnell zu Ordnern zu wechseln, mit denen Sie kürzlich gearbeitet haben.

Zurück zum Anfang

Sammeln und Einfügen von Daten mit Hilfe der Office-Zwischenablage

Verwenden Sie die neue Office-Zwischenablage, um Objekte aus allen Programmen, einschließlich Ihres Webbrowsers, zusammenzustellen und bei Bedarf einzufügen. Die Office-Zwischenablage kann bis zu zwölf Objekte aufnehmen.

Zurück zum Anfang

Einrichten des Office 2000-Desktops zur einfacheren Verwendung

Zeigen Sie nur die Befehle an, die Sie am häufigsten benötigen In den neuen, individuellen Menüs und Symbolleisten von Office 2000 werden zunächst nur die Elemente angezeigt, die Sie am häufigsten verwenden. Sie können die Menüs mühelos erweitern, so dass alle verfügbaren Befehle angezeigt werden. Nachdem Sie auf einen Befehl geklickt haben, wird er in Ihrem personalisierten Menü angezeigt. Die Symbolleisten sind in einer einzigen Zeile auf dem Bildschirm angeordnet, so dass mehr Platz für Ihren Arbeitsbereich zur Verfügung steht. Wenn Sie auf eine Symbolleisten-Schaltfläche klicken, wird diese Schaltfläche den personalisierten Symbolleisten auf Ihrem Bildschirm hinzugefügt. Sie können Ihre Symbolleisten einfach anpassen, indem Sie Steuerelemente für Befehle auf die Symbolleisten ziehen und dort ablegen.

Behalten Sie den Überblick darüber, welche Dokumente geöffnet sind Verwenden Sie die Windows-Taskleiste, um zwischen geöffneten Office-Dokumenten zu wechseln. Jedes Dokument wird durch ein Symbol auf der Taskleiste dargestellt.

Erstellen Sie Verknüpfungen, um Ihre Arbeit zu beschleunigen Sie oder Ihr Systemadministrator können Verknüpfungen zu Dateien, Ordnern und Webseiten erstellen, indem Sie Hyperlinks oder den Ordner Favoriten verwenden. Passen Sie die Schaltflächen auf Ihren Office-Symbolleisten an, um Verknüpfungen zu den firmenspezifischen Inhalten und Internetressourcen zu erstellen, die Sie am häufigsten verwenden.

Verwenden Sie den verbesserten Assistenten Der Office-Assistent beansprucht jetzt weniger Platz auf dem Bildschirm, bietet Ihnen aber weiterhin wertvolle Hinweise, wenn Sie diese benötigen. Sollte der Office-Assistent einmal eine Frage nicht beantworten können, bringt er Sie auf Wunsch automatisch ins Web, wo Sie weitere Informationen erhalten. Sie können Microsoft auch mitteilen, welche Fragen nicht beantwortet wurden. (Dadurch kann das Hilfesystem in zukünftigen Office-Versionen verbessert werden.) Wenn der Assistent Sie stört, deaktivieren Sie ihn dauerhaft und verwenden stattdessen den Index oder das Inhaltsverzeichnis der Hilfe.

Zurück zum Anfang

Die neue Clip Gallery

Mit der neuen Clip Gallery können Sie Bilder in benutzerdefinierten Kategorien zusammenfassen, Bildern Stichwörter zuweisen und Bilder in Ihre Office-Dokumente ziehen. Außerdem können Sie die Clip Gallery während der Arbeit in Ihren Dokumenten in einem kleineren Fenster geöffnet lassen. In der neuen Clip Gallery können Sie darüber hinaus Sounds und Filme speichern. Wenn Sie ein Bild, einen Sound oder einen Film häufig verwenden, fügen Sie das Objekt einfach der Clip Gallery hinzu, um einfach darauf zugreifen zu können.

Zurück zum Anfang

Verwenden von Office weltweit

Verwendung mehrerer Sprachen In jeder Sprachversion von Office 2000 können Sie Text in allen unterstützten Sprachen eingeben, anzeigen und bearbeiten. Es werden die europäischen Sprachen sowie Japanisch, Chinesisch, Koreanisch, Hebräisch und Arabisch unterstützt.

Ändern der Spracheinstellung Wenn Ihr Unternehmen Ihnen das Microsoft Office 2000 MultiLanguage Pack zur Verfügung stellt, können Sie die Sprache der Benutzeroberfläche und der Hilfe von Office-Programmen umstellen. Wenn zum Beispiel in Ihrem multinationalen Unternehmen Englisch als Standardsprache für die Benutzeroberflächen verwendet wird, um die interne Schulung zu erleichtern und die Behebung von Problemen zu vereinfachen, können Sie im Bedarfsfall festlegen, dass die Hilfe in den Office-Programmen auf Deutsch angezeigt wird. Das Microsoft Office 2000 MultiLanguage Pack selbst sollte mit der englischen US-Version von Microsoft Office 2000 ausgeführt werden. Mit der deutschen Version von Microsoft Office ist es nicht ausführbar.

Unicode-Unterstützung Microsoft Office basiert auf dem Unicode-Textcodierungsstandard, wodurch Text in Office 2000 unabhängig davon richtig angezeigt wird, in welcher Sprache er geschrieben wurde. Allerdings muss das Betriebssystem die Zeichen der Sprache unterstützen. (In Outlook trifft dies nur für E-Mail-Nachrichten zu, nicht für alle anderen Elemente, z. B. Kontakte, Besprechungsanfragen und Aufgaben.)

Zurück zum Anfang

Programmieren von Office 2000

Unterstützung von Virenschutzprogrammen Entwickler können Office 2000 mit Hilfe der Programmierschnittstelle mühelos Virenschutzprogramme hinzufügen. Es sind jedoch auch Virenschutzprogramme in die Office-Programme integriert.

Digitales Signieren von Makros Um die Sicherheit und die Zuverlässigkeit zu erhöhen, können Entwickler VBA-Makros (Visual Basic für Applikationen) signieren, so dass die Benutzer erkennen können, woher die Makros stammen und dass sie nicht verändert worden sind. Der Benutzer kann angeben, dass für unveränderte Makros, die von einem angegebenen Entwickler signiert wurden, keine Warnmeldung angezeigt wird.

VBA 6 Office 2000 enthält die neueste Version von VBA, so dass VBA die neuesten Visual Basic-Sprachfunktionen unterstützt. Durch VBA 6 sind in Office Features wie nichtmodale UserForms und die Unterstützung von zusätzlichen ActiveX-Steuerelementen verfügbar.

Zurück zum Anfang


Installieren oder Entfernen von einzelnen Komponenten

Wenn Sie Ihr Microsoft Office-Programm ursprünglich von einem Netzwerkdateiserver oder einem freigegebenen Verzeichnis aus installiert haben, müssen Sie dieses Verfahren ebenfalls von diesem Server bzw. Verzeichnis ausführen.

  1. Beenden Sie alle Programme.

  2. Klicken Sie auf die Windows-Schaltfläche Start, zeigen Sie auf Einstellungen, und klicken Sie auf Systemsteuerung.

  3. Doppelklicken Sie auf das Symbol Software [image].

  4. Wenn Sie Ihr Office-Programm als Teil von Microsoft Office installiert haben, klicken Sie auf der Registerkarte Installieren/Deinstallieren auf Microsoft Office und klicken dann auf Hinzufügen/Entfernen.

    Falls Sie das Office-Programm einzeln installiert haben, klicken Sie auf der Registerkarte Installieren/Deinstallieren auf den Namen des Programms und dann auf Hinzufügen/Entfernen.

  5. Folgen Sie den Anweisungen auf dem Bildschirm.

Anmerkung Wenn Sie Ihr Office-Programm von einer CD installiert haben und das CD-ROM-Laufwerk seit dem Installieren des Programms einem anderen Laufwerksbuchstaben zugeordnet haben, installieren Sie das Programm von der CD neu. Falls Sie Office-Programmdateien von der CD ausführen, müssen Sie das Office-Programm deinstallieren und dann von der CD neu installieren.


Möglichkeiten zum Abrufen von Hilfe während der Arbeit

Diese Seite enthält Informationen zu den folgenden Themen:

Anfordern von Hilfe unter Verwendung des Office-Assistenten

Zugreifen auf die Hilfe unter Verwendung des Menüs ? (Hilfe)

Zugreifen auf die Hilfe auf der Office Update Website

Informationen über Neuigkeiten in Office 2000

Weitere Informationen

Anfordern von Hilfe unter Verwendung des Office-Assistenten

Wenn Sie eine Frage zu einem Microsoft Office-Programm haben, können Sie den Office-Assistenten fragen. Um beispielsweise Hilfe zum Formatieren eines Diagramms zu erhalten, geben Sie im Assistenten einfach Wie formatiere ich ein Diagramm? ein.

Der Assistent stellt bei Ihrer Arbeit automatisch Hilfethemen und Tipps zur Verfügung, sogar bevor Sie eine Frage stellen. Wenn Sie beispielsweise einen Brief verfassen, zeigt Ihnen der Assistant automatisch Hilfethemen an, die Sie beim Erstellen und Formatieren des Briefs unterstützen.

Der Assistent zeigt Ihnen auch Tipps, wie Sie die Features der Office-Programme effektiver nutzen können. Klicken Sie auf die Glühbirne [image] neben dem Assistenten, wenn Sie einen Tipp bekommen möchten.

Sie können auch einen anderen Assistenten wählen und den jeweiligen Assistenten so einstellen, dass er Ihrer Persönlichkeit und Arbeitsweise entspricht. Wenn Sie es beispielsweise vorziehen, mit der Tastatur statt mit der Maus zu arbeiten, können Sie den Assistenten so einstellen, dass er Tipps zu Tastenkombinationen anzeigt. Da der Assistent von allen Office-Programmen gemeinsam genutzt wird, beinflussen die Änderungen, die Sie an den Optionen vornehmen, auch die anderen Office-Programme.

Zurück zum Anfang

Zugreifen auf die Hilfe unter Verwendung des Menüs ? (Hilfe)

Hierzu müssen Sie einfach im Menü ? (Hilfe) auf Microsoft Programmname-Hilfe klicken. Wenn der Assistent aktiviert ist, wird er eingeblendet. Wenn der Assistent deaktiviert ist, wird das Hilfefenster angezeigt. Klicken Sie im Hilfefenster auf die Registerkarte Antwort-Assistent, um eine Frage einzugeben. Klicken Sie auf die Registerkarte Inhalt, um im Inhaltsverzeichnis der Hilfe zu blättern. Wenn Sie nach bestimmten Wörtern oder Ausdrücken suchen möchten, klicken Sie auf die Registerkarte Index.

Wenn Sie einen Bildschirmtipp für einen Menübefehl, eine Symbolleistenschaltfläche oder einen Bildschirmbereich möchten, klicken Sie im Menü ? (Hilfe) auf Direkthilfe und dann auf das Element, zu dem Sie Hilfe benötigen.

Wenn Sie einen Bildschirmtipp für eine Option in einem Dialogfeld möchten, klicken Sie im Dialogfeld auf die Schaltfläche Fragezeichen [image] und anschließend auf die betreffende Option. (Wenn die Schaltfläche Fragezeichen nicht angezeigt wird, aktivieren Sie die Option und drücken UMSCHALT+F1.)

Wenn Sie den Namen einer Symbolleistenschaltfläche erfahren möchten, zeigen Sie mit dem Cursor auf die Schaltfläche, bis der Name angezeigt wird.

Zurück zum Anfang

Zugreifen auf die Hilfe auf der Office Update Website

Mit dem Befehl Office im Web im Menü ? (Hilfe) können Sie direkt aus jedem Office-Programm heraus zur Microsoft Office Update Website und anderen Websites von Microsoft wechseln. Dort können Sie auf technische Ressourcen zugreifen und kostenlose Produkterweiterungen herunterladen, ohne das jeweilige Office-Programm zu verlassen.

Zurück zum Anfang

Informationen über Neuigkeiten in Office 2000

Informieren Sie sich über neuen Features in Office 2000, die die Anwendung der Programme erleichtern, und erhalten Sie Tipps zur Verwendung dieser Funktionen bei Ihrer Arbeit.

Zurück zum Anfang

Weitere Informationen

Nutzen der technischen Ressourcen von Microsoft

Anzeigen von Tipps und Meldungen mit Hilfe des Office-Assistenten

Abrufen von Hilfe ohne den Office-Assistenten

Zurück zum Anfang


Zusätzliche Informationen in der Hilfe

Damit Sie stets die neuesten Hilfeinformationen zu den Funktionen von Microsoft Office 2000 erhalten, finden Sie in manchen Hilfethemen Links zu Websites, Artikeln und anderen Referenzen. Die Informationen in einem bestimmten Hilfethema können beispielsweise durch Hinweise zu einer bestimmten Webseite ergänzt werden, etwa einer Seite in der Website Microsoft Office Update.

Wenn für ein Thema zusätzliche Informationen zur Verfügung stehen, wird der Text Zusätzliche Informationen in Farbe am Ende des Hilfethemas angezeigt. Klicken Sie auf diesen Text, um die entsprechenden Informationen einzublenden. Stehen für ein Thema keine zusätzlichen Informationen bereit, dann ist der Link Zusätzliche Informationen nicht verfügbar.


 Anzeigen von Tipps und Meldungen mit Hilfe des Office-Assistenten

Anzeigen von Tipps und Meldungen mit Hilfe des Office-Assistenten

Der Office-Assistent beantwortet Ihre Fragen, gibt Ihnen Tipps und bietet Hilfe zu einer Vielzahl von Programmfunktionen. Er wird in allen Microsoft Office-Programmen verwendet. Wenn Sie die Optionen für den Assistenten ändern, z. B. die Art der angezeigten Tipps, wirken sich diese Änderungen auf den Assistenten in allen Office-Programmen aus. Der Assistent kann Hilfe auf folgende Weise anzeigen:

Hilfethemen erraten Der Assistent kann Hilfethemen vorschlagen, die für die aktuelle Aufgabe relevant sind – noch bevor Sie danach suchen.

Hilfe zu Assistenten Der Office-Assistent bietet Ihnen Hilfe beim Starten bestimmter Assistenten. Wenn Sie keine Hilfeinformationen zu Assistenten wünschen, deaktivieren Sie diese Funktion. Nicht für alle Assistenten steht Hilfe durch den Office-Assistenten zur Verfügung.

Tipps Der Assistent bietet Ihnen Tipps für die effektivere Nutzung von Funktionen oder Tastenkombinationen. Ein Tipp ist verfügbar, wenn neben dem Assistenten eine gelbe Glühbirne angezeigt wird. Klicken Sie einfach auf die Glühbirne, um den Tipp einzublenden. Falls der Assistent ausgeblendet ist, wenn ein Tipp zur Verfügung steht, wird auf der Schaltfläche Microsoft Programmname-Hilfe eine Glühbirne angezeigt. Klicken Sie auf Microsoft Programmname-Hilfe [image] , um den Tipp einzublenden. Falls gewünscht, können Sie festlegen, dass der Assistent bei jedem Starten von Office einen Tipp anzeigt.

Beachten Sie, dass der Office-Assistent, wenn er eine Microsoft Outlook-Erinnerung anzeigt, nicht gleichzeitig einen Tipp anzeigen kann. Klicken Sie in der Erinnerung auf eine Schaltfläche, um die Erinnerung zu schließen. Dann wird der Tipp angezeigt.

Meldungen Wenn der Assistent aktiviert ist, werden in der Sprechblase des Assistenten standardmäßig Programm- und Systemmeldungen angezeigt. Falls gewünscht, können Sie festlegen, dass die Meldungen stattdessen in einem Dialogfeld angezeigt werden.

Zurück zu Anzeigen von Tipps und Meldungen mit Hilfe des Office-Assistenten


 Microsoft Office Update im Web

Microsoft Office Update im Web

Wenn Sie im Menü ? auf Office im Web klicken, erhalten Sie während des Arbeitens in einem Office-Programm Zugang zur Website zu Microsoft Office Update. Von der Office Update-Homepage aus können Sie Antworten auf häufig gestellte Fragen zu Office abrufen. Außerdem erhalten Sie hier die neuesten Tipps, Vorlagen und ClipArt-Dateien sowie aktualisierte Hilfedateien.


Anzeigen von Tipps und Tricks beim Starten eines Microsoft Office-Programms

  1. Öffnen Sie ein Microsoft Office-Programm.

  2. Klicken Sie auf den Office-Assistenten.

    Falls der Assistent nicht angezeigt wird, klicken Sie im Menü ? auf Office-Assistenten anzeigen.

  3. Klicken Sie auf Optionen.

  4. Aktivieren Sie auf der Registerkarte Optionen das Kontrollkästchen Tipps und Tricks beim Start anzeigen.


Anzeigen von Meldungen mit oder ohne Hilfe des Office-Assistenten

  1. Klicken Sie auf den Office-Assistenten.

    Wenn der Assistent nicht angezeigt wird, klicken Sie im Menü ? auf Office-Assistenten anzeigen.

  2. Klicken Sie auf Optionen.

  3. Aktivieren bzw. deaktivieren Sie auf der Registerkarte Optionen das Kontrollkästchen Warnmeldungen anzeigen.


Erwerben des Microsoft Office 2000 Resource Kit

Das Microsoft Office 2000 Resource Kit ist der maßgebliche Leitfaden für die Installation, Konfiguration und den Betrieb von Microsoft Office in Ihrem Unternehmen. Er richtet sich an Systemadministratoren, Berater und fortgeschrittene Anwender und enthält alle benötigten Informationen zu Microsoft Office unter Windows 95, Windows 2000 und Macintosh.

Sie erhalten das Microsoft Office 2000 Resource Kit in Buchhandlungen mit Computerliteratur oder direkt bei Microsoft Press.

Veröffentlichungen von Microsoft Press sind weltweit in allen guten Buchhandlungen erhältlich: Microsoft Office 2000 - Die technische Referenz (Microsoft Office 2000 Resource Kit) (ISBN: 8-86063-283-3). Weitere Informationen finden Sie auf der Website von Microsoft Press unter http://www.microsoft.com/germany/mspress.


 Abrufen von Hilfe zu Visual Basic für Applikationen

Abrufen von Hilfe zu Visual Basic für Applikationen

Für das folgende Verfahren muss die Programmierhilfe installiert sein. Falls Sie beim Installieren von Office 2000 oder Ihres Office-Programms die Programmierhilfe nicht installiert haben, installieren Sie Office neu und wählen Features hinzufügen/entfernen. Klicken Sie auf das Pluszeichen (+) neben Office Tools, klicken Sie auf das Symbol neben Visual Basic-Hilfe, und wählen Sie dann die gewünschte Installationsoption aus. Office neu installieren.

  1. Zeigen Sie im Menü Extras auf Makro, und klicken Sie auf Visual Basic-Editor.

  2. Falls der Office-Assistent nicht angezeigt wird, klicken Sie auf Office-Assistent [image] .

    Wird die Sprechblase des Office-Assistenten nicht angezeigt, dann klicken Sie auf den Assistenten.

  3. Geben Sie im Assistenten die Methode, Eigenschaft, Funktion, Anweisung oder das Objekt an, zu der bzw. dem Sie Hilfe benötigen, oder geben Sie eine Frage ein.

  4. Klicken Sie auf Suchen und anschließend auf das gewünschte Hilfethema.

Tipps

  • Wenn Sie eine Liste aller Visual Basic-Methoden, -Funktionen und -Objekte für ein bestimmtes Office-Programm im Visual Basic-Editor durchblättern möchten, klicken Sie auf Objektkatalog [image] . Klicken Sie in der Liste der Bibliotheken auf die Bibliothek für das gewünschte Programm. Hilfe zu einem Element erhalten Sie, indem Sie im Dialogfeld Objektkatalog auf das betreffende Element und dann auf die Schaltfläche mit dem Fragezeichen klicken.

  • Um Hilfe zum Visual Basic-Editor anzeigen zu lassen, klicken Sie im Menü ? auf Microsoft Visual Basic-Hilfe.


Erwerben des Microsoft Office 2000/Visual Basic Programmierhandbuches

Das Microsoft Office 2000/Visual Basic Programmierhandbuch richtet sich an Anwender mit Grundkenntnissen in Visual Basic für Applikationen. Hier können Sie erfahren, wie Sie prägnanten, schlanken und effizienten Code in der leistungsfähigen Programmiersprache von Microsoft Office 2000 schreiben. Mit diesem Buch können Sie Ihre Produktivität bei der Arbeit mit Visual Basic für Applikationen steigern, indem Sie Tools an bestimmte Bedürfnisse anpassen. Dies umfasst unter anderem das Erstellen von benutzerdefinierten Befehlen, Menüs, Dialogfeldern, Meldungen und Schaltflächen sowie das Anzeigen von benutzerdefierter Hilfe für diese Elemente.

Sie erhalten das Microsoft Office 2000/Visual Basic Programmierhandbuch in Buchhandlungen mit Computerliteratur oder direkt bei Microsoft Press.

Veröffentlichungen von Microsoft Press sind weltweit in allen guten Buchhandlungen erhältlich: Microsoft Office 2000/Visual Basic Programmierhandbuch (ISBN: 3-86063-289-2). Weitere Informationen finden Sie auf der Website von Microsoft Press unter http://www.microsoft.com/germany/mspress


Hinweise zum Suchen nach Hilfeinformationen

  • Die besten Ergebnisse erzielen Sie, wenn Sie einen ganzen Satz oder eine vollständige Frage im Assistenten eingeben, nicht nur ein Wort oder einen Ausdruck. Wenn Sie beispielsweise Hilfe dazu benötigen, wie Sie mehrere Kopien einer Datei auf einmal drucken, geben Sie mehrere Exemplare gleichzeitig drucken anstelle von drucken ein.

  • Klicken Sie auf die Registerkarte Antwort-Assistent, um eine Frage zu einem Microsoft Office-Programm einzugeben und eine Liste der relevanten Themen abzurufen. Falls die Registerkarte Antwort-Assistent nicht angezeigt wird, klicken Sie auf Einblenden [image].

  • Um die Anzahl der angezeigten Hilfethemen einzuschränken, klicken Sie auf die Registerkarte Index. Wird diese Registerkarte nicht angezeigt, dann klicken Sie auf die Schaltfläche Einblenden. Geben Sie ein bestimmtes Wort oder einen Ausdruck ein, oder wählen Sie einen Begriff aus der Liste der Stichwörter aus. Sie können die Anzahl der gefundenen Themen steuern, indem Sie Stichwörter zum Suchtext hinzufügen oder aus diesem entfernen. Auf diese Weise können Sie das Suchergebnis in der Liste auf die wirklich relevanten Themen und Stichwörter einschränken.

  • Der Assistent zeigt Hilfethemen zum Arbeiten mit dem Office-Programm nur in dem Teil des Produkts an, in dem Sie nicht programmieren können. Hilfethemen zum Programmieren werden nur im Programmierteil des Produkts angezeigt.

    Wenn Sie Hilfethemen sowohl zum Produkt als auch zum Programmieren suchen möchten, müssen Sie sich im Programmierteil des Produkts befinden. Klicken Sie auf den Assistenten und dann auf die Registerkarte Optionen. Aktivieren Sie auf der Registerkarte Optionen das Kontrollkästchen Sowohl Produkt- als auch Programmierhilfe während der Programmierung durchsuchen.


Aktivieren oder Deaktivieren der automatischen Anzeige von Hilfethemen durch den Office-Assistenten

  1. Klicken Sie auf den Office-Assistenten.

    Falls der Assistent nicht angezeigt wird, klicken Sie im Menü ? auf Office-Assistenten anzeigen.

  2. Klicken Sie auf Optionen.

  3. Aktivieren bzw. deaktivieren Sie auf der Registerkarte Optionen das Kontrollkästchen Hilfethemen erraten.


Ausblenden, Einblenden oder Deaktivieren des Office-Assistenten

Sie können den Office-Assistenten vorübergehend aus- oder einblenden, während Sie in Microsoft Office arbeiten. Darüber hinaus können Sie den Office-Assistenten deaktivieren und nur das Hilfefenster verwenden. Abrufen von Hilfe ohne den Office-Assistenten.

Vorübergehendes Aus- oder Einblenden des Office-Assistenten

  • Klicken Sie im Menü ? auf Office-Assistenten ausblenden bzw. Office-Assistenten anzeigen.

Deaktivieren des Office-Assistenten

  1. Klicken Sie in der Sprechblase des Assistenten auf Optionen.

    Falls die Sprechblase des Assistenten nicht angezeigt wird, klicken Sie auf den Assistenten.

  2. Deaktivieren Sie auf der Registerkarte Optionen das Kontrollkästchen Den Office-Assistenten verwenden.

Tipp Sie können den Assistenten jederzeit wieder aktivieren, indem Sie im Menü ? auf Office-Assistenten anzeigen klicken.

Anmerkung Um den Assistenten dauerhaft zu entfernen, installieren Sie Office neu.


Anzeigen von Tipps und Meldungen mit Hilfe des Office-Assistenten

Was möchten Sie tun?

Den Office-Assistenten ausblenden, einblenden oder deaktivieren

Die automatische Anzeige von Hilfethemen durch den Office-Assistenten aktivieren oder deaktivieren

Die Office-Assistenten-Hilfe zu Assistenten aktivieren oder deaktivieren

Meldungen mit oder ohne Office-Assistenten anzeigen

Tipps und Tricks beim Starten eines Microsoft Office-Programms anzeigen

Wenn Sie sich nicht entscheiden können


Auswählen eines anderen Office-Assistenten

  1. Klicken Sie auf den Office-Assistenten.

    Falls der Assistent nicht angezeigt wird, klicken Sie im Menü ? auf Office-Assistenten anzeigen.

  2. Klicken Sie in der Sprechblase des Assistenten auf Optionen.

  3. Klicken Sie auf die Registerkarte Katalog und dann auf Zurück oder Weiter, bis der gewünschte Assistent angezeigt wird.

Anmerkung Wenn Sie Zugriff auf das Internet haben, können Sie weitere Assistenten von der Website Microsoft Office Update downloaden. Klicken Sie dazu im Menü ? auf Office im Web.


 Aktivieren oder Deaktivieren der Office-Assistenten-Hilfe zu Assistenten

Aktivieren oder Deaktivieren der Office-Assistenten-Hilfe zu Assistenten

  1. Klicken Sie auf den Office-Assistenten.

    Falls der Assistent nicht angezeigt wird, klicken Sie im Menü ? auf Office-Assistenten anzeigen.

  2. Klicken Sie auf Optionen.

  3. Aktivieren oder deaktivieren Sie auf der Registerkarte Optionen das Kontrollkästchen Hilfe zu Assistenten.

Anmerkungen

  • Nicht für alle Assistenten wird Hilfe durch den Office-Assistenten angeboten.

  • Um den Office-Assistenten nur für einen bestimmten Assistenten auszublenden, starten Sie den Assistenten und klicken dann auf Microsoft Programmname-Hilfe [image] .


Abrufen von Hilfe ohne den Office-Assistenten

Wenn Sie Hilfeinformationen abrufen möchten, ohne den Office-Assistenten zu verwenden, müssen Sie den Assistenten deaktivieren. Deaktivieren des Assistenten.

  1. Klicken Sie im Menü ? auf Microsoft Programmname-Hilfe.

    Falls die Registerkarten Inhalt, Antwort-Assistent und Index nicht angezeigt werden, klicken Sie auf Einblenden [image].

  2. Führen Sie im Hilfefenster einen der folgenden Schritte aus:
Aktion | Zweck
Auf die Registerkarte Inhalt klicken. | Das Inhaltsverzeichnis der Hilfe anzeigen.
Auf die Registerkarte Antwort-Assistent klicken. | Eine Frage zu einem Microsoft Office-Programm eingeben.
Auf die Registerkarte Index klicken. | Bestimmte Wörter oder Ausdrücke suchen oder aus einer Stichwortliste auswählen. Sie können die Anzahl der gefundenen Themen steuern, indem Sie Stichwörter zum Suchtext hinzufügen oder aus diesem entfernen. Auf diese Weise können Sie das Suchergebnis in der Liste auf die wirklich relevanten Themen und Stichwörter einschränken.


Nutzen der technischen Ressourcen von Microsoft

Wenn Sie eine Frage zu einer Microsoft Office-Anwendung haben, konsultieren Sie zuerst den Office-Assistenten und dann die Dokumentation Entdecken Sie Microsoft Office 2000 oder die Infodatei, die mit dem Programm geliefert wird. Sollten Sie dort die benötigten Hinweise nicht finden, erhalten Sie Informationen bei den technischen Ressourcen in der folgenden Liste.

Wo möchen Sie technische Informationen abrufen?

Microsoft Office Update Eine Website, die regelmäßig aktualisiert wird und Informationen sowie Antworten auf Fragen zu allen Office-Produkten bietet. Klicken Sie hierauf, um Informationen zur Website Microsoft Office Update zu erhalten.

Microsoft Knowledge Base Produktinformationen für Microsoft-Supportingenieure und -Kunden. Klicken Sie hierauf, um Informationen zur Microsoft Knowledge Base zu erhalten.

Microsoft Software Library Hier können Sie kostenlose Binärdateien für alle Microsoft-Produkte vom Internet downloaden. Klicken Sie hierauf, um Informationen zur Microsoft Software Library zu erhalten.

Microsoft TechNet- und Microsoft Developer Network-CD-ROMs CD-ROMs mit detaillierten Informationen für die Produktunterstützung von Microsoft-Produkten für kommerzielle Anwender, umfassenden Informationen zur Programmierung sowie Toolkits. Klicken Sie hierauf, um Informationen zum Microsoft TechNet und zum Microsoft Developer Network zu erhalten.

Microsoft Press Schulungs- und Supportmaterial zu Microsoft-Produkten. Klicken Sie hierauf, um Informationen zu Microsoft Press zu erhalten.

Microsoft Download Service Beispielprogramme, Patches und andere Programmierhilfen. Klicken Sie hierauf, um Informationen zum Microsoft Download Service zu erhalten.

FastTips Ein automatisierter, gebührenfreier Service, der Ihnen Antworten auf häufig gestellte technische Fragen bietet, und zwar täglich rund um die Uhr. Klicken Sie hierauf, um Informationen zu FastTips zu erhalten.


 Microsoft Knowledge Base

Microsoft Knowledge Base

Die Microsoft Knowledge Base (KB) ist die wichtigste Informationsquelle für Microsoft-Supportingenieure und -Kunden. Diese umfassende Sammlung von Artikeln, die täglich aktualisiert werden, enthält detaillierte Anleitungen, Antworten auf technische Fragen, Informationen zu bekannten Problemen und Lösungsvorschläge von Microsoft. Verwenden Sie Text- und Stichwortabfragen, um auf Informationen in der KB zuzugreifen.

Die KB finden Sie auf den Microsoft TechNet- und Microsoft Developer Network-CD-ROMs. Klicken Sie hierauf, um Informationen zu den Microsoft TechNet- und Microsoft Developer Network-CD-ROMs zu erhalten.


CD-ROMs von Microsoft TechNet und Microsoft Developer Network

Microsoft TechNet ist eine umfassende Informationsquelle für Auswertung, Einsatz und Support von Microsoft-Produkten im geschäftlichen Bereich. Bei einem TechNet-Abonnement erhalten Sie jeden Monat das gesammelte Wissen der gesamten Microsoft Software Service-Abteilung auf CD-ROM. TechNet bietet Ihnen schnell ausführliche Antworten auf Fragen zu Programmen, zur Netzwerkverwaltung, zur Implemetierung von Systemen und zur Datenbankadministration sowie Treiber und Patches, Forschungsrichtungen und Produktauswertungen. Mehr als 250.000 Seiten an ausführlicher technischer Information helfen Ihnen, in noch weniger Zeit noch mehr zu erreichen. Wenn Sie in Deutschland Microsoft TechNet abonnieren möchten, rufen Sie die Nummer 0130-824 817 an. Für die deutschsprachige Schweiz gilt die Nummer 155-7385 und für die französischsprachige Schweiz die Nummer 155-7382. Für alle anderen Länder gilt die Nummer 00353-1-7038738.

Die Microsoft Developer Network (MSDN) Library ist die umfassende Quelle für Informationen zur Programmierung und für Toolkits für alle Entwickler von Anwendungen für die Betriebssysteme Microsoft Windows 95/98 und Windows NT sowie für Anwender, die Microsoft-Produkte zu Entwicklungszwecken einsetzen. Abonnenten mit einem jährlichen MSDN-Abonnement erhalten regelmäßig neueste Informationen und ein Rundschreiben und können weitere Informationsquellen nutzen. Wenn Sie das Microsoft Developer Network abonnieren möchten, rufen Sie 0031 10 258-8864 an.

Weitere Informationen erhalten Sie auf der Microsoft-Website Ihres Landes, z. B. http://www.microsoft.com/germany/msdn/.


Microsoft Software Library

Die Microsoft Software Library (MSL) ist eine im Web verfügbare Sammlung von kostenlosen Binärdateien (keine Textdateien) für alle Microsoft-Produkte. Die MSL enthält beispielsweise Gerätetreiber, Dienstprogramme, Hilfedateien und Artikel mit technischen Informationen.

Sie finden die MSL außerdem auf den Microsoft TechNet- und Microsoft Developer Network-CD-ROMs. Klicken Sie hierauf, um Informationen über die Microsoft TechNet- und Microsoft Developer Network-CD-ROMs zu erhalten.


FastTips (nur für USA und Kanada)

Bei Microsoft FastTips handelt es sich um einen automatisierten, gebührenfreien Dienst, über den Sie an sieben Tagen in der Woche rund um die Uhr schnelle Antworten auf allgemeine technische Fragen erhalten können. Um auf den FastTips-Service zugreifen zu können, wählen Sie mit einem tonwahlfähigen Telefon von den Vereinigten Staaten aus die Nummer (800) 936-4100. Drücken Sie die in den Ansagen angegebenen Tasten Ihres Telefons, um aufgezeichnete Anworten auf technische Fragen abzuhören, einen Katalog der verfügbaren Informationen zu erhalten oder Informationen per Fax abzurufen. Beispielsweise können Sie über den FastTips-Service per Fax Hinweise zu Anwendungen und populäre Artikel aus der Microsoft Knowledge Base abrufen. Weitere Informationen erhalten Sie auf der Microsoft-Website Ihres Landes, z. B. http://www.microsoft.com/germany.


Microsoft Download Service (MSDL) (nur für USA und Kanada)

Die Microsoft Download Library enthält Beispielprogramme, Gerätetreiber, Patches, Software-Updates und Programmierhilfen. Wählen Sie für einen direkten Modemzugriff auf MSDL von den Vereinigten Staaten aus die Nummer (425) 936-6735 oder von Kanada aus die Nummer (905) 507-3022. Dieser Dienst steht Ihnen an 365 Tagen im Jahr rund um die Uhr zur Verfügung. Weitere Informationen erhalten Sie auf der Microsoft-Website Ihres Landes, z. B. http://www.microsoft.com/germany.

Anmerkung Verbindungsdaten für diesen Dienst: 1.200, 2.400, 9.600 oder 14.400 Baud, keine Parität, 8 Datenbits, 1 Stoppbit.


Microsoft Press

Microsoft Press veröffentlich Schulungs- und Supportunterlagen, mit denen Sie Microsoft Office, Microsoft Windows 95/98 und Microsoft Windows 2000 noch besser nutzen können.

Unabhängig davon, ob Sie ein eher unerfahrener Anwender, fortgeschrittener Anwender, Supporttechniker oder sogar Softwareentwickler sind, Microsoft Press bietet genau die richtige Veröffentlichung für Sie: von Handbüchern für Anfänger und Schulungsunterlagen für den Selbstunterricht über Nachschlagewerke und technische Ressourcen bis hin zu Programmierhandbüchern.

Die nächstgelegene Bezugsquelle für Produkte von Microsoft Press auf der ganzen Welt erfahren Sie auf der Website von Microsoft Press Web, http://www.microsoft.com/germany/mspress.


 Info über Funktionen für von rechts nach links orientierte Sprachen in Microsoft Office 2000

Info über Funktionen für von rechts nach links orientierte Sprachen in Microsoft Office 2000

Sprachspezifische Informationen

Microsoft Office 2000 provides right-to-left functionality and features designed to support languages that work in a right-to-left or bidirectional environment for text entering, editing, and display.

This topic provides reference information about:

System requirements

User interface language

Keyboard languages

Bidirectionality

Cursor movement and text selection

Alignment

Selecting Arabic ligatures and diacritics

Numeral shapes

Lunar calendars

Saving in HTML format

Code pages

More information

System requirements

In order to enable the right-to-left features in Microsoft Office 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about requirements for right-to-left languages.

Note Not all of the programs in Office 2000 support each right-to-left function or feature described in this topic. For specific procedures, see Help for the program you are using.

Return to top

User interface language

The language that appears in menus, dialog boxes, and wizards is referred to as the user interface language.

Several right-to-left features in Office 2000 programs use the active user interface language to determine the screen layout direction and the alignment of text within dialog boxes.

The following examples show Arabic and English user interface languages.

Arabic user interface language

English user interface language

Return to top

Keyboard languages

The Microsoft Windows operating system uses an indicator on the taskbar to display the current keyboard language. The indicator for Arabic is Arabic keyboard indicator, and the indicator for Hebrew is Hebrew keyboard indicator. Learn about adding a language or keyboard layout or learn how to switch keyboard layouts.

Return to top

Bidirectionality

When right-to-left and left-to-right text are used together in the same sentence, paragraph, or control, the combined text is referred to as bidirectional, or mixed. Direction is a general term that describes the reading order, alignment, and overall layout of screen elements.

Return to top

Cursor movement and text selection

The appearance of the insertion point varies to indicate whether the run is left to right Insertion point indicating a left-to-right run or right to left Insertion point indicating a right-to-left run. Cursor movement and text selection is logical or visual.

Return to top

Alignment

Text in a cell or field can be left aligned, center aligned, or right aligned. In some programs, such as Microsoft Access, text can also have General alignment.

When text has General alignment, text and numbers are aligned according to the keyboard language of the first character entered — for example, text in the cell or field will be right aligned if the first character is in a right-to-left language, and left aligned if the first character is in a left-to-right language. You can override General alignment and switch to either Left, Center, or Right alignment for individual objects.

Many bidirectional programs apply context rules that govern the reading order of text and how the text is aligned according to the type of control it's in. Controls such as text boxes and combo boxes can support either plain text or rich text editing mode.

The following are the context rules for the reading order and alignment of text:

  • If the first strong character is left to right, reading order will be left to right and text will be left aligned.

  • If the first strong character is right to left, reading order will be right to left and text will be right aligned.

  • If only neutral characters are typed, the reading order and the alignment will follow the paragraph direction (can be left to right, or right to left) until the first strong character is typed.

Any time you change the first strong character from a left-to-right language to a right-to-left language, and vice versa, the reading order and the alignment change accordingly.

Return to top

Selecting ligatures and diacritics

In word-processing programs — such as Microsoft Word 2000 — you can select, find, and replace individual diacritical marks (Arabic and Hebrew) and individual Arabic characters regardless of whether they are ligated. Each ligature and diacritic is managed as a discrete unit of a right-to-left language word. How to select diacritics and ligated characters.

The following example shows an Arabic word with a three-character ligature as each character is selected.

Word with one ligature selected Word with two ligatures selected Word with three ligatures selected

Return to top

Numeral shapes

In Arabic, numerals are available in two forms: Arabic and Hindi.

Arabic numerals Numerals used in North America, Europe, and in some Arabic countries (1, 2, 3, 4, and so on).

Hindi numerals Numerals used in several Arabic countries Hindi numerals.

Note You can change the current numeral display in right-to-left programs by using the settings on the Right To Left tab of the Options command (Tools menu) or by clicking the Regional Settings icon in Control Panel.

Return to top

Lunar calendars

Hijri dates are supported in Office 2000 programs enabled with right-to-left features. (In Control Panel, double-click the Regional Settings icon, and then click the Date tab to see what date format the Microsoft Windows operating system is using.) In several programs, you can modify date fields between Hijri and Gregorian calendars. For example, in Microsoft Outlook you can display date information in either calendar or, in some items, both calendars.

Tip You can adjust the Hijri calendar by using the settings on the Date tab of the Regional Settings icon in Control Panel in Microsoft Windows 98 or later, and Microsoft Windows NT Workstation version 4.0 or Windows 2000 Professional. The Hebrew calendar, the predominant calendar used in Israel among Hebrew speakers, is fully supported in Word and Microsoft PowerPoint.

Return to top

Saving in HTML format

In Office 2000, you can save files in HTML format for posting on the Web in right-to-left or left-to-right direction. Web pages with right-to-left direction are marked with the standard HTML DIR attribute in the HTML file. If the Web browser you are using recognizes the DIR attribute, the page will be displayed with right-to-left direction. If the DIR attribute is not recognized, the page will be displayed with left-to-right direction.

Tip To view right-to-left Web pages, use a browser that recognizes the DIR attribute, such as Microsoft Internet Explorer 3.02 Middle East or above, Internet Explorer 4.01 for Complex Scripts, or Internet Explorer 5.0 or later.

Return to top

Code pages

Office 2000 programs support the following code pages available to Arabic, Hebrew, and mixed-text users:

Arabic | Hebrew
UTF-8 | UTF-8
ISO 8859-6 | ISO 8859-8
DOS-720 | DOS-862
ASMO-708 |

Tip The Character Map add-in provides a view of the numerous codes supported by Office 2000 programs. You can easily select a character from one of the right-to-left or left-to-right language font pages, copy it to the Clipboard, and then insert the character in your document. You can open Character Map from Programs\Accessories. If Character Map is not installed on your computer, you can install it by double-clicking the Add/Remove Programs icon in Control Panel, and then clicking the Window Setup tab.

Return to top

More information

Learn about creating forms and dialog boxes with bidirectional extensions in Help for Visual Basic for Applications.


Info über sprachspezifische Informationen

Sprachspezifische Hilfethemen gelten nur, wenn das sprachspezifische Feature verfügbar ist. Informieren Sie sich, wie Sie in einer anderen Sprache arbeiten oder die Korrekturhilfen für eine andere Sprache installieren, oder fragen Sie die Systemadministration nach weiteren Einzelheiten.


Rekonvertieren von japanischem oder chinesischem (Traditionelles oder Vereinfachtes Chinesisch) Text

Sprachspezifische Informationen

  1. Place the insertion point at the beginning or in the middle of the characters you want to reconvert, right-click at the beginning or in the middle of the characters, and then click Reconvert on the shortcut menu.

    A list of conversion options is displayed.

  2. Click the option you want.

Tip To reconvert multiple phrases, you must select the reconversion range manually.


Überarbeiten eines Dokuments mit Hilfe der Rekonvertierung

Dieses Hilfethema gilt nicht für Microsoft Outlook.

Sprachspezifische Informationen

You can correct Kanji compounds while reviewing sentences that have already been confirmed. If you find a mistake in an existing document, you can reconvert the Kanji by right-clicking the incorrect word, and then clicking Reconvert on the shortcut menu.

The steps below show how to reconvert the incorrect words in the sentence kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou .. kakukai kakukai is reconverted to kakukai kakukai, and the Hiragana yo ni tou tou is converted to Kanji yo ni tou tou.

  1. Type the sentence kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou . from this Help topic into your document. Place the insertion point at the beginning or in the middle of the word kakukai kakukai, right-click the word, and then click Reconvert on the shortcut menu.

    kakukai kakukai is automatically selected as the reconversion target, and a list of conversion options is displayed.

  2. Click kakukai kakukai in the list of options.

  3. Place the insertion point anywhere in yo ni, right-click the word and then click Reconvert on the shortcut menu.

    yo ni reverts to its unconfirmed state, and yo ni is displayed as the first conversion option.

  4. Press ENTER to confirm the conversion.

  5. Select tou tou and repeat steps 2 through 4 above to perform the reconversion.

Tip To reconvert phrases consisting of multiple words or compounds, you need to select the entire target range for conversion before using the Reconvert command.


Auswählen von diakritischen Zeichen oder Ligaturen

Sprachspezifische Informationen

  1. Click to the left of the character whose diacritic or ligation you want to select.

  2. Hold down the SHIFT key and press the RIGHT ARROW key once for each diacritic or ligation.

Tip To select more than one diacritic or ligated character, hold down the SHIFT key and press the RIGHT ARROW or LEFT ARROW key once for each diacritic or ligated character.


Verwenden eines Microsoft-Eingabemethodeneditors als Standard-Eingabemethodeneditor

Sprachspezifische Informationen

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Keyboard icon.

  3. Do one of the following:

    If you are running Microsoft Windows 95 or later, click the Language tab.

    If you are running Microsoft Windows NT version 4.0 or Windows 2000, click the Input Locales tab.

  4. Do one of the following:

    If you are running Windows 95 or later, select the appropriate Microsoft Input Method Editor (IME) in the Language box.

    If you are running Windows NT 4.0 or Windows 2000, select the appropriate Microsoft IME in the Input locales box.

  5. Click Set as default, and then click OK.

  6. Depending on the IME selected, you might have to further customize the IME to use MS IME keyboard settings. Right-click on the IME toolbar, and then click Properties. If there is a template or settings list, make sure it is set to the Microsoft IME that you are planning to use.

Learn about IMEs.


 Info über mehrsprachige Funktionen in Office

Info über mehrsprachige Funktionen in Office

Diese Seite enthält Informationen zu den folgenden Themen:

Was sind mehrsprachige Funktionen?

Einrichten des Computers für die Verwendung mehrerer Sprachen

Einrichten eines Office-Programms für die Verwendung mehrerer Sprachen

Weitere Informationen

Was sind mehrsprachige Funktionen?

Microsoft Office 2000-Programme unterstützen das Bearbeiten und Anzeigen von Dokumenten in mehr als 80 Sprachen. Hierfür wird der Unicode-Standard zur Textcodierung genutzt. Wenn Sie Dokumente verwenden, die Text in mehreren Sprachen enthalten, wenn Sie in einem internationalen Unternehmen arbeiten oder Dokumente mit Personen gemeinsam nutzen, die Office auf Systemen in anderen Sprachen verwenden, können Sie oder die Systemadministration Office 2000 so anpassen, dass es die Konventionen und Anforderungen jeder Sprache richtig verarbeitet. Darüber hinaus können Sie in Office sprachspezifische Befehle und Funktionen bereitstellen.

Im Folgenden einige Beispiele für die Verwendung mehrsprachiger Funktionen:

  • Automatische Spracherkennung Die deutsche Version von Office 2000 enthält Korrekturhilfen für Englisch, Spanisch und Französisch. Wenn Sie ein Dokument öffnen oder Text eingeben, kann Microsoft Word die Sprache des Textes automatisch erkennen und die entsprechenden Rechtschreib-, Grammatik-, Zeichensetzungs- und Sortierregeln für diese Sprache anwenden. Wenn Sie Text in einer dieser Sprachen in Ihr Dokument kopieren oder wenn Sie die Rechtschreibung in einem Dokument prüfen, das Text in mehr als einer dieser Sprachen enthält, können in Word und Microsoft PowerPoint die Wörterbücher verwendet werden, die für jede Sprache installiert sind. Wenn Sie die Microsoft-Korrekturhilfen installiert haben, können Sie diese Aufgaben in weitaus mehr Sprachen ausführen.

  • Richtiges Datums-, Uhrzeit- und Zahlenformat Wenn Sie ein Datum, eine Uhrzeit oder Zahlen eingeben, werden diese in den Office-Programmen für jede Sprache richtig formatiert.

  • Asiatische Zeichen Mit einem speziellen Programm, dem sogenannten Global Input Method Editor (Global IME), können Sie auf einem deutschsprachigen System Zeichen für asiatische Sprachen in einem Word-Dokument oder einer Microsoft Outlook-E-Mail-Nachricht eingeben. In Word können Sie dann die Wortumbruch- und Textformatierungsregeln anwenden, die für Text in einer asiatischen Sprache gelten. Informieren Sie sich über IMEs.

  • Textbearbeitung in Sprachen mit Schreibrichtung von rechts nach links Auf einem System, das Sprachen mit Schreibrichtung von rechts nach links (z. B. Arabisch) unterstützt, können Sie Text in solchen Sprachen bearbeiten. Der Text wird in den Office-Programmen richtig angezeigt und formatiert.

  • Unterstützung von zwei Schriftarten In Microsoft Access können Daten, die aus deutschen und asiatischen Zeichen bestehen, in Datenblättern, Formularen und Berichten angezeigt werden.

  • Datenbanken und Listen Sie können in Microsoft Excel und Access mehrsprachige Datenbanken und Listen erstellen. Außerdem können Sie Berichte und PivotTable-Berichte, die Informationen in über 80 Sprachen enthalten, erstellen und sortieren.

  • Webseiten Sie können in einem beliebigen Office-Programm mehrsprachige Webseiten und Intranetinhalte erstellen.

Zurück zum Anfang

Einrichten des Computers für die Verwendung mehrerer Sprachen

Bei einigen Sprachen ist für die Eingabe von Zeichen zusätzliche Systemunterstützung erforderlich. Um beispielsweise asiatische Ideogramme eingeben zu können, müssen Sie einen Global IME installieren, eine asiatische Version von Microsoft Windows 95, Windows 98 oder Microsoft Windows NT 4.0 ausführen oder Windows 2000 verwenden. Informieren Sie sich über die Voraussetzungen für die Eingabe von sprachspezifischen Zeichen.

Für einige nichtasiatische Sprachen müssen Sie möglicherweise auch das richtige Tastaturlayout installieren, damit Sie die Zeichen dieser Sprache eingeben können. Installieren Sie beispielsweise die griechische Tastatur, um Zeichen wie Sigma und Zeta eingeben zu können. Nachdem Sie das Tastaturlayout geändert haben, stimmen die Zeichen auf dem Bildschirm wahrscheinlich nicht mehr mit den auf der Tastatur abgebildeten Zeichen überein. Ein Tastaturlayoutprogramm, das im Lieferumfang der Microsoft Office 2000 Korrekturhilfen und des Microsoft Office 2000 MultiLanguage Packs enthalten ist, zeigt Ihnen die Tastaturlayouts für verschiedene Sprachen. Sie können das Tastaturlayoutprogramm auch von der Microsoft Office Update Website downloaden.

Viele der Dateien, die Sie benötigen, werden zwar mit Office 2000 installiert, insbesondere unter Windows 2000, doch müssen Sie in manchen Windows-Versionen möglicherweise die Systemunterstützung für die Verwendung von mehreren Sprachen installieren.

Zurück zum Anfang

Einrichten eines Office-Programms für die Verwendung mehrerer Sprachen

Aktivieren von Sprachen für die Bearbeitung von Dokumenten Nachdem Sie Ihr System so eingerichtet haben, dass es die gewünschten Sprachen unterstützt, müssen Sie diese Sprachen für die Bearbeitung von Office-Dokumenten verfügbar machen. (Zusätzliche Sprachen werden nicht automatisch verfügbar gemacht. Dies hat den Vorteil, dass den Menüs keine überflüssigen Befehle hinzugefügt werden und in den Programmen nur die Sprachen verwendet werden, die Sie wirklich benötigen.) Wenn Sie die Bearbeitung von Dokumenten für bestimmte Sprachen aktivieren, werden in den Office-Programmen spezielle Funktionen für das Arbeiten in diesen Sprachen bereitgestellt. Wenn Sie beispielsweise die deutsche Version von Office installieren und die Bearbeitung in Japanisch aktivieren, werden in Word, PowerPoint und Excel im Menü Format Befehle zum Formatieren von japanischem Text angezeigt.

Ändern der Spracheinstellungen für Text in einem Dokument Beim Arbeiten in Word und PowerPoint können Sie die Sprache des Textes festlegen, so dass die richtigen Korrekturhilfen verwendet werden, und Sie können einem benutzerdefinierten Wörterbuch sprachspezifische Wörter hinzufügen. In Word können Sie das Verhalten des Programms bei der Bearbeitung von Text in unterschiedlichen Sprachen präzise abstimmen. Sie können beispielsweise die automatische Erkennung der Sprache aktivieren oder deaktivieren, Listen und Tabellen gemäß den Regeln der ausgewählten Sprache sortieren und Dokumente in der gewünschten Sprache zusammenfassen.

Ändern der Sprache für die Benutzeroberfläche und die Hilfe Sie können das Microsoft Office 2000 MultiLanguage Pack erwerben. Mit diesem Paket können Sie die Sprache ändern, in der die Benutzeroberfläche und die Hilfe angezeigt werden.

Zurück zum Anfang

Weitere Informationen

Unicode-Unterstützung in Microsoft Office

Zurück zum Anfang


Installieren der Unterstützung mehrerer Sprachen in Windows 95 oder Windows 98

Dieses Verfahren ist nur dann anwendbar, wenn Sie eine Sprachversion von Windows 95 oder Windows 98 verwenden, die nicht mit der Sprache übereinstimmt, die Sie eingeben möchten. Verwenden Sie dieses Verfahren, wenn Sie in Microsoft Office 2000-Programmen Zeichen für baltische oder mitteleuropäische Sprachen oder Kyrillisch, Griechisch und Türkisch eingeben möchten.

  1. Zeigen Sie im Windows-Menü Start auf Einstellungen, und klicken Sie auf Systemsteuerung.

  2. Doppelklicken Sie auf das Symbol Software.

  3. Klicken Sie auf die Registerkarte Windows-Setup.

  4. Klicken Sie in der Liste Komponenten auf Sprachenunterstützung, und klicken Sie auf Details.

  5. Aktivieren Sie die Kontrollkästchen der gewünschten Sprachen.

Anmerkung Durch Installieren der Unterstützung mehrerer Sprachen in Windows 95 wird der Patch für die Eurowährung deaktiviert, falls dieses installiert war. Installieren Sie den Patch erneut, um die Unterstützung für den Euro wiederherzustellen.


Installieren der Unterstützung mehrerer Sprachen in Windows 2000

Dieses Verfahren ist nur dann anzuwenden, wenn Sie eine Sprachversion von Windows 2000 verwenden, die nicht mit der Sprache übereinstimmt, in der Sie Text eingeben möchten. Führen Sie dieses Verfahren durch, wenn Sie in Microsoft Office 2000-Programmen Zeichen für baltische Sprachen, mitteleuropäische Sprachen, Kyrillisch, Griechisch, Türkisch sowie asiatische Sprachen oder für von rechts nach links orientierte Sprachen (Arabisch, Hebräisch, Farsi und Urdu) eingeben möchten.

Wenn Sie beim Installieren der Unterstützung für mehrere Sprachen Probleme haben, wenden Sie sich an die Systemadministration.

  1. Zeigen Sie im Windows-Menü Start auf Einstellungen, und klicken Sie auf Systemsteuerung.

  2. Doppelklicken Sie auf das Symbol Ländereinstellungen.

  3. Klicken Sie auf der Registerkarte Allgemein auf die Sprache, die Sie in die Liste übernehmen möchten, und klicken Sie auf Hinzufügen.

  4. Wiederholen Sie Schritt 3 für jede Sprache, die Sie benötigen.


Installieren der Systemunterstützung für mehrere Sprachen

Die Systemunterstützung für mehrere Sprachen wird in Windows NT 4.0 automatisch installiert.

Was möchten Sie tun?

Installieren der Unterstützung mehrerer Sprachen in Windows 2000

Installieren der Unterstützung mehrerer Sprachen in Windows 95 oder Windows 98


Installieren von Tastaturlayouts

  1. Zeigen Sie im Windows-Menü Start auf Einstellungen, und klicken Sie auf Systemsteuerung.

  2. Doppelklicken Sie auf das Symbol Tastatur.

  3. Führen Sie einen der folgenden Schritte aus:

    Wenn Sie Microsoft Windows 95 oder höher verwenden, klicken Sie auf die Registerkarte Sprache.

    Wenn Sie Microsoft Windows NT, Version 4.0, oder Windows 2000 verwenden, klicken Sie auf die Registerkarte Eingabe.

  4. Klicken Sie auf Hinzufügen.

  5. Führen Sie einen der folgenden Schritte aus:

    Wenn Sie Windows 95 oder höher verwenden, klicken Sie in der Liste Sprache auf die gewünschte Sprache und dann auf OK.

    Wenn Sie Windows NT 4.0 oder Windows 2000 verwenden, klicken Sie in der Liste Eingabegebietsschema auf die gewünschte Sprache und dann auf OK.

  6. Wenn Sie mit Hilfe der Windows-Taskleiste zwischen Tastaturlayouts wechseln möchten, stellen Sie sicher, dass das Kontrollkästchen Sprachanzeige aktivieren (Taskleiste) aktiviert ist.


 Wechseln des Tastaturlayouts

Wechseln des Tastaturlayouts

  1. Installieren Sie das gewünschte Tastaturlayout.

  2. Klicken Sie auf der Windows-Taskleiste in der rechten unteren Bildschirmecke auf die Tastaturlayoutanzeige [image] und dann auf das gewünschte Layout.

Tipps

  • Sie können auch Tastenkombinationen verwenden, um während der Eingabe zwischen Tastaturlayouts zu wechseln. Drücken Sie LINKE ALT+UMSCHALT, um alle installierten Tastaturlayouts zu durchlaufen, oder geben Sie beim Installieren des Tastaturlayouts Tastenkombinationen an (zeigen Sie hierzu im Windows-Menü Start auf Einstellungen, klicken Sie auf Systemsteuerung und dann auf das Symbol Tastatur). Wenn Sie Microsoft Windows 95 oder höher verwenden, wählen Sie eine der Optionen unter Sprachumschaltung auf der Registerkarte Sprache, um die Tastenkombinationen festzulegen. Wenn Sie Microsoft Windows NT, Version 4.0, verwenden, wählen Sie eine der Optionen unter Umschaltung des Gebietsschemas auf der Registerkarte Eingabe. Wenn Sie Windows 2000 verwenden, wählen Sie die gewünschten Optionen unter Tastenkombination für Eingabegebietsschemas auf der Registerkarte Eingabe.

  • In Microsoft Word können Sie das Tastaturlayout wechseln, indem Sie auf der Symbolleiste Format auf den Pfeil neben der Schaltfläche Tastatursprache [image] und dann auf die gewünschte Sprache klicken. Falls die Schaltfläche Tastatursprache nicht auf der Symbolleiste Format angezeigt wird, können Sie sie auf folgende Weise hinzufügen: Klicken Sie im Menü Extras auf Anpassen und dann auf die Registerkarte Befehle. Klicken Sie in der Liste Kategorien auf Format. Ziehen Sie Tastatursprache aus der Liste Befehle an die gewünschte Stelle auf der Symbolleiste Format.


Info über die globale Schnittstelle und das Microsoft Office 2000 MultiLanguage Pack

Diese Seite enthält Informationen zu den folgenden Themen:

Globale Schnittstelle

Microsoft Office 2000 MultiLanguage Pack

Weitere Informationen

Globale Schnittstelle

Wenn Ihr Unternehmen Ihnen das Microsoft Office 2000 MultiLanguage Pack zur Verfügung gestellt hat, können Sie die Sprache der Benutzeroberfläche und der Hilfe von Microsoft Office-Programmen ändern. Angenommen, Ihr internationales Unternehmen verwendet standardmäßig eine englische Benutzeroberfläche, um die interne Weiterbildung sowie die Problembehandlung zu erleichtern. Wenn Sie jedoch die Hilfe in Ihrer Muttersprache Deutsch lesen möchten, können Sie festlegen, dass die Hilfe für Office-Programme in Deutsch angezeigt wird.

Das Ändern der Sprache für die Benutzeroberfläche hat weder einen Einfluss auf das Dateiformat von Office-Dateien, die Sie speichern, noch sonstige Auswirkungen auf das Programm. Sie benötigen kein Konvertierungsprogramm, um die Dateien zu öffnen.

Wenn Sie die Sprache der Benutzeroberfläche oder der Hilfe ändern, gilt diese Änderung für alle Office-Programme. Einige Komponenten von Office unterstützen das Wechseln der Sprache der Benutzeroberfläche oder der Hilfe nicht. Weitere Informationen hierzu finden Sie im Microsoft Office 2000 Resource Kit. Informieren Sie sich darüber, wie Sie das Office Resource Kit beziehen können.

Zurück zum Anfang

Microsoft Office 2000 MultiLanguage Pack

Das Microsoft Office 2000 MultiLanguage Pack sollte mit der englischen US-Version von Microsoft Office 2000 ausgeführt werden. Mit der deutschen Version von Microsoft Office ist es nicht ausführbar. Das MultiLanguage Pack stellt den übersetzten Text für die Benutzeroberfläche und die Hilfe aller Office-Programme bereit. (Es enthält außerdem die Microsoft Office 2000 Korrekturhilfen.)

Das MultiLanguage Pack kann mit Office 2000 unter Windows 95 oder unter Windows NT 4.0 ausgeführt werden. Windows 2000 bietet die umfassendste Unterstützung für die meisten Sprachen und wird bei intensiver Verwendung mehrerer Sprachen empfohlen.

Das MultiLanguage Pack befindet sich auf einer separaten CD und enthält ein eigenes Installationsprogramm. Fragen Sie Ihren Systemadministrator, wie Sie das MultiLanguage Pack beziehen können.

Weitere Informationen zur Verwendung des MultiLanguage Packs finden Sie im Microsoft Office 2000 Resource Kit. Informieren Sie sich darüber, wie Sie das Office Resource Kit beziehen können.

Zurück zum Anfang

Weitere Informationen

Info über mehrsprachige Funktionen in Office

Ändern der Sprache für die Benutzeroberfläche von Office-Programmen

Ändern der Sprache für die Hilfe in Office-Programmen

Zurück zum Anfang


Info über die Microsoft Office 2000 Korrekturhilfen

Die englische Version von Microsoft Office 2000 wird mit Korrekturhilfen für die Sprachen Englisch, Spanisch und Französisch geliefert. Um eine Rechtschreibprüfung in anderen Sprachen durchzuführen, verwenden Sie die Microsoft Office 2000 Korrekturhilfen. Diese Korrekturhilfen enthalten die Schriftarten, die lokalisierten Dokumentvorlagen sowie die Rechtschreib- und Grammatikprüfungen, die Sie bei der Verwendung von Office-Programmen zum Erstellen und Bearbeiten von Dokumenten in unterschiedlichen Sprachen benötigen. Die Korrekturhilfen enthalten außerdem AutoKorrektur-Listen, AutoZusammenfassen-Regeln (nur Microsoft Word) und Eingabemethoden-Editoren (IMEs) für asiatische Sprachen.

Die Korrekturhilfen erhalten Sie bei einem autorisierten Fachhändler (Artikelnummer: 053-00204).


Ändern der Sprache für die Hilfe in Office-Programmen

  1. Erwerben Sie das Microsoft Office 2000 MultiLanguage Pack, und installieren Sie es.

  2. Zeigen Sie im Windows-Menü Start erst auf Programme und dann auf Office Tools, und klicken Sie auf Microsoft Office Spracheinstellungen.

  3. Klicken Sie auf der Registerkarte Benutzeroberfläche auf die Sprache, die in der Liste Hilfe darstellen in angezeigt werden soll.

Anmerkungen

  • Wenn Sie die Sprache für die Hilfe ändern, aber nicht die Sprache für die Benutzeroberfläche umstellen, stimmen die in der Hilfe verwendeten Bezeichnungen für Menüs und Dialogfelder nicht mehr mit denen in der Benutzeroberfläche überein. Tabellen mit den Übersetzungen für Menüs und Befehle finden Sie im Microsoft Office 2000 Resource Kit. Informieren Sie sich darüber, wie Sie das Office Resource Kit beziehen können.

  • Einige Komponenten von Office unterstützen das Ändern der Sprache für die Benutzeroberfläche oder Hilfe nicht. Weitere Informationen hierzu finden Sie im Microsoft Office 2000 Resource Kit.


Ändern der Sprache für die Benutzeroberfläche von Office-Programmen

  1. Erwerben Sie das Microsoft Office 2000 MultiLanguage Pack, und installieren Sie es.

  2. Zeigen Sie im Windows-Menü Start erst auf Programme, dann auf Office Tools, und klicken Sie auf Microsoft Office Spracheinstellungen.

  3. Klicken Sie auf der Registerkarte Benutzeroberfläche auf die Sprache, die in der Liste Dialoge und Menüs darstellen in angezeigt werden soll.

Anmerkungen

  • Wenn Sie die Sprache für die Benutzeroberfläche ändern, aber nicht die Sprache für die Hilfe umstellen, stimmen die in der Hilfe verwendeten Bezeichnungen für Menüs und Dialogfelder nicht mehr mit denen überein, die im Programm angezeigt werden. Tabellen mit den Übersetzungen für Menüs und Befehle finden Sie im Microsoft Office 2000 Resource Kit. Informieren Sie sich darüber, wie Sie das Office Resource Kit beziehen können.

  • Einige Komponenten von Office unterstützen das Ändern der Sprache für die Benutzeroberfläche oder Hilfe nicht. Weitere Informationen hierzu finden Sie im Microsoft Office 2000 Resource Kit.


Aktivieren der mehrsprachigen Bearbeitung von Dokumenten in Office-Programmen

  1. Zeigen Sie im Windows-Menü Start erst auf Programme und dann auf Office Tools, und klicken Sie anschließend auf Microsoft Office Spracheinstellungen.

  2. Aktivieren Sie auf der Registerkarte Aktivierte Sprachen die Kontrollkästchen neben den gewünschten Sprachen.

Anmerkungen

  • Wenn Sie in Microsoft Word die Dokumentbearbeitung in einer bestimmten Sprache aktiviert und die Microsoft Office 2000 Korrekturhilfen installiert haben, wird diese Sprache automatisch in Word-Dokumenten erkannt, und die richtigen Korrekturhilfen werden angewendet. Eine Liste der Sprachen, die von Word automatisch erkannt werden, finden Sie in der Word-Hilfe.

  • Bei einigen Sprachen, z. B. asiatischen, mitteleuropäischen und Sprachen mit Schreibrichtung von rechts nach links, müssen bestimmte Systemvoraussetzungen erfüllt sein, damit Sie in Office-Programmen Zeichen für diese Sprachen eingeben können. Bei den meisten anderen Sprachen reicht es aus, das richtige Tastaturlayout zu installieren, um Zeichen für diese Sprachen eingeben zu können.


Info über Eingabemethoden-Editoren (IMEs)

Ein Eingabemethoden-Editor (IME) ist ein Programm, das die Eingabe von asiatischem Text in Programmen ermöglicht. Dabei werden die Tastatureingaben in asiatische Zeichen umgewandelt. Häufig sind die einzigen Hinweise darauf, dass ein IME auf einem Computer installiert ist, eine frei positionierbare Symbolleiste zum Steuern der Konvertierungen und eine Anzeige auf der Windows-Taskleiste. Verschiedene asiatische Sprachen erfordern unterschiedliche IMEs. Um beispielsweise japanischen Text eingeben zu können, benötigen Sie den japanischen IME.

Die asiatischen Versionen von Microsoft Windows und Microsoft Windows 2000 enthalten einen oder mehrere IMEs. Alle Versionen von Windows 2000 beinhalten einen IME für jede asiatische Sprache. IMEs können nur auf einem System installiert oder aktualisiert werden, das bereits IMEs in der Sprache unterstützt, die Sie installieren. Um asiatischen Text auf einem System einzugeben, das die verwendete Sprache nicht unterstützt, oder auf einem System, auf dem kein IME für die benötigte Sprache installiert ist, verwenden Sie einen Globalen IME (Global Input Method Editor). Globale IMEs können auf jedem System installiert werden, werden aber nicht von allen Programmen unterstützt, und ihre Konvertierungsfunktionen sind möglicherweise nicht so leistungsfähig wie die der Standard-IMEs. Installieren Sie keinen Globalen IME, wenn die einzugebende Sprache der vom Betriebssystem verwendeten Sprache entspricht.

IMEs und Globale IMEs sind im Lieferumfang der Microsoft Office 2000 Korrekturhilfen und des Microsoft Office 2000 MultiLanguage Packs enthalten.


Vom Antwort-Assistenten unterstützte Sprachen

Die folgenden Sprachen werden vom Antwort-Assistenten unterstützt, d. h., Sie finden die gesuchten Hilfethemen, indem Sie im Office-Assistenten oder auf der Registerkarte Antwort-Assistent in der Hilfe frei formulierte Fragen eingeben.

  • Arabisch

  • Vereinfachtes Chinesisch

  • Traditionelles Chinesisch

  • Tschechisch

  • Dänisch

  • Holländisch

  • Englisch

  • Finnisch

  • Französisch

  • Deutsch

  • Italienisch

  • Japanisch

  • Koreanisch

  • Norwegisch

  • Polnisch

  • Portugiesisch (Brasilien)

  • Portugiesisch (Portugal)

  • Russisch

  • Spanisch

  • Schwedisch

  • Thailändisch


Gebietsschema-IDs für sprachspezifische Dateien

Dateien, die zu einer bestimmten Sprache gehören, beispielsweise übersetzte Hilfedateien und bestimmte Microsoft Office-Komponenten, sind in der Regel zusammen in einem nummerierten Ordner in Programme\Microsoft Office\Office gespeichert. Die Nummer wird als Gebietsschema-ID (LCID) bezeichnet. In der folgenden Tabelle finden Sie die von Office unterstützten Sprachen mit den zugehörigen LCIDs. Sprachen, die mit einem Sternchen markiert sind, stehen nur in der thailändischen, vietnamesischen und indischen Version von Office 2000 zur Verfügung.

Sprache | LCID
Afrikaans | 1078
Albanisch | 1052
Arabisch | 1025
Armenisch * | 1067
Assamesisch * | 1101
Aserbaidschanisch (Kyrillisch) | 2092
Aserbaidschanisch (Latein) | 1068
Baskisch | 1069
Weißrussisch | 1059
Bengali * | 1093
Bulgarisch | 1026
Katalanisch | 1027
Chinesisch (Vereinfacht) | 2052
Chinesisch (Traditionell) | 1028
Kroatisch | 1050
Tschechisch | 1029
Dänisch | 1030
Holländisch | 1043
Englisch (Australien) | 3081
Englisch (Kanada) | 4105
Englisch (Großbritannien) | 2057
Englisch (USA) | 1033
Estnisch | 1061
Färö | 1080
Farsi | 1065
Finnisch | 1035
Französisch | 1036
Französisch (Kanada) | 3084
Friesisch | 1122
Georgisch * | 1079
Deutsch | 1031
Deutsch (Österreich) | 3079
Deutsch (Schweiz) | 2055
Griechisch | 1032
Gudscharati * | 1095
Hebräisch | 1037
Hindi * | 1081
Ungarisch | 1038
Isländisch | 1039
Indonesisch | 1057
Italienisch | 1040
Japanisch | 1041
Kannada * | 1099
Kashmiri * | 1120
Kasachisch | 1087
Konkani * | 1111
Koreanisch | 1042
Lettisch | 1062
Litauisch | 1063
Litauisch (Klassisch) | 2087
Mazedonisch | 1071
Malaiisch | 1086
Malajalam * | 1100
Manipuri * | 1112
Marathi * | 1102
Nepali * | 1121
Norwegisch (Bokmål) | 1044
Norwegisch (Nynorsk) | 2068
Oriya * | 1096
Polnisch | 1045
Portugiesisch (Brasilien) | 1046
Portugiesisch (Portugal) | 2070
Punjabi * | 1094
Rumänisch | 1048
Russisch | 1049
Sanskrit * | 1103
Serbisch (Kyrillisch) | 3098
Serbisch (Lateinisch) | 2074
Sindhi * | 1113
Slowakisch | 1051
Slowenisch | 1060
Spanisch | 3082
Suaheli | 1089
Schwedisch | 1053
Tamil * | 1097
Tatarisch | 1092
Telugu * | 1098
Thailändisch * | 1054
Türkisch | 1055
Ukrainisch | 1058
Urdu | 1056
Usbekisch (Kyrillisch) | 2115
Usbekisch (Latein) | 1091
Vietnamesisch * | 1066


Voraussetzungen für asiatische Sprachen, von rechts nach links orientierte Sprachen und sonstige Sprachen

Asiatische Sprachen (Vereinfachtes Chinesisch, Traditionelles Chinesisch, Japanisch und Koreanisch)

Um Ideogramme für diese Sprachen eingeben zu können, benötigen Sie eines der folgenden Betriebssysteme:

  • Eine beliebige Sprachversion von Microsoft Windows 2000

    Wenn Sie eine Sprachversion von Windows 2000 verwenden, die nicht mit der Sprache übereinstimmt, die Sie eingeben möchten, müssen Sie zuerst die Unterstützung für die Sprache installieren und dann den Eingabemethoden-Editor (IME) für die Sprache installieren. Informieren Sie sich über IMEs.

  • Eine beliebige Sprachversion von Microsoft Windows 95, Windows 98 oder Windows NT 4.0

    Wenn die Sprachversion Ihres Betriebssystems mit der Sprache übereinstimmt, die Sie eingeben möchten, sind IMEs in diesen Systemen enthalten. Die Microsoft Office 2000 Korrekturhilfen umfassen aktualisierte IMEs für diese Systeme.

    Falls die Sprachversion Ihres Betriebssystems nicht mit der Sprache übereinstimmt, die Sie eingeben möchten, installieren Sie einen Globalen IME (Global Input Method Editor). Globale IMEs ermöglichen es Ihnen, asiatischen Text in Microsoft Word, in Microsoft Outlook-E-Mail-Nachrichten und in Microsoft Internet Explorer einzugeben. Bei anderen Office-Programmen ist ein asiatisches Betriebssystem oder Windows 2000 erforderlich, damit Sie asiatischen Text eingeben können. Informieren Sie sich über IMEs.

Baltische Sprachen, mitteleuropäische Sprachen, Kyrillisch, Griechisch und Türkisch

Verwenden Sie eines der folgenden Betriebssysteme, um Zeichen für diese Sprachen eingeben zu können:

  • Die entsprechende Sprachversion von Windows 95, Windows 98 oder Windows NT 4.0 bzw. Windows 2000

    Wenn Sie eine Sprachversion eines Betriebssystems verwenden, die nicht mit der Sprache übereinstimmt, die Sie eingeben möchten, installieren Sie eine Systemunterstützung für diese Sprache.

Sprachen mit Schreibrichtung von rechts nach links (Arabisch, Hebräisch, Farsi und Urdu)

Verwenden Sie eines der folgenden Betriebssysteme, um Zeichen für diese Sprachen eingeben zu können:

  • Die entsprechende Sprachversion von Windows 95, Windows 98 oder Windows NT 4.0

  • Eine beliebige Sprachversion von Windows 2000

    Wenn Sie eine Sprachversion eines Betriebssystems verwenden, die nicht mit der Sprache übereinstimmt, die Sie eingeben möchten, installieren Sie Systemunterstützung für diese Sprache.


 Unicode-Unterstützung in Microsoft Office

Unicode-Unterstützung in Microsoft Office

Microsoft Office basiert auf dem Unicode-Standard zur Textkodierung. Dieser Standard ermöglicht eine korrekte Anzeige von Dokumenten in Office-Programmen, ungeachtet dessen, in welcher Sprache diese geschrieben wurden, vorausgesetzt jedoch, dass das Betriebssystem die sprachenspezifischen Zeichen unterstützt.

Mit Office 2000 gelieferte Schriften

Viele der in Office bereitgestellten TrueType-Schriften unterstützen eine breite Vielfalt an Sprachen mit unterschiedlichen Schriftsystemen, z. B. Griechisch oder Russisch, und nicht nur westeuropäische Sprachen. Auch für die asiatischen Sprachen sind einige Schriften verfügbar. Die Schriftart Arial Unicode MS, die mit Office geliefert wird, ist eine echte Unicode-Schriftart, die alle rund 40.000 alphabetischen Zeichen, ideographischen Zeichen und Symbole enthält, die im Unicode 2.1-Standard definiert sind. Aufgrund ihrer beträchtlichen Größe und der typographischen Kompromisse, die für eine solche Schriftart eingegangen werden müssen, verwenden Sie Arial Unicode MS jedoch am besten nur, wenn Sie nicht die Möglichkeit haben, mehrere Schriften für unterschiedliche Schriftsysteme zu verwenden. Angenommen, Sie verarbeiten in Microsoft Access mehrsprachige Daten aus unterschiedlichen Schriftsystemen. In diesem Fall verwenden Sie Arial Unicode MS als Schriftart für die Anzeige der Datentabellen, da in diesen nicht viele unterschiedliche Schriftarten dargestellt werden können. Falls Sie die Schriftart Arial Unicode MS nicht beim Installieren von Office 2000 oder Ihres Office-Programms installiert haben, führen Sie das Setup-Programm von Office erneut aus. Klicken Sie auf Features hinzufügen/entfernen. Klicken Sie auf das Pluszeichen (+) neben Office Tools, dann auf das Pluszeichen neben Internationale Unterstützung, anschließend auf das Symbol neben Universale Schriftart, und wählen Sie die gewünschte Installationsoption aus. Klicken Sie hierauf, um Informationen über das Neuinstallieren von Office zu erhalten.

Weitere Informationen

Info über mehrsprachige Funktionen in Office

Aktivieren der mehrsprachigen Bearbeitung von Dokumenten in Office-Programmen


Problembehandlung bei der mehrsprachigen Bearbeitung und der globalen Schnittstelle

Wobei benötigen Sie Hilfe?

Mehrsprachige Bearbeitung und globale Schnittstelle

Ich kann die Befehle für die Sprache, die ich verwenden möchte, nicht finden.

Mich stören die Befehle oder Schriftarten für Sprachen, die ich nicht verwende.

Ich kann die Sprache der Benutzeroberfläche oder der Hilfe nicht ändern.

Ich habe die Sprache für die Benutzeroberfläche oder die Hilfe geändert, aber einige Komponenten wurden nicht entsprechend geändert.

Ich habe die Sprache für die Hilfe geändert, und jetzt kann ich den Office-Assistenten oder den Antwort-Assistenten nicht mehr verwenden.

Ich habe die Sprache für die Benutzeroberfläche, die Hilfe bzw. das Tastaturlayout geändert. Jetzt funktionieren meine Tastenkombinationen nicht mehr.

Anzeigen und Eingeben von sprachenspezifischen Zeichen

Ich kann für eine bestimmte Sprache keine Zeichen eingeben.

In meinem Office-Dokument werden bestimmte Zeichen als Kästchen dargestellt.


Mich stören die Befehle oder Schriftarten für Sprachen, die ich nicht verwende.

So entfernen Sie Befehle und Steuerelemente für Sprachen, die Sie nicht benötigen Deaktivieren Sie die Bearbeitung für diese Sprachen. Zeigen Sie im Windows-Menü Start auf Programme und auf Office Tools, und klicken Sie auf Microsoft Office-Spracheinstellungen. Deaktivieren Sie auf der Registerkarte Aktivierte Sprachen die Kontrollkästchen für die Sprachen, die Sie nicht benötigen.

So entfernen Sie Schriftarten, die Sie nicht benötigen Zeigen Sie im Windows-Menü Start auf Einstellungen, und klicken Sie auf Systemsteuerung. Doppelklicken Sie auf das Symbol Schriftarten, und löschen Sie dann die nicht benötigten Schriftarten.


Ich kann für eine bestimmte Sprache keine Zeichen eingeben.

Ich möchte Zeichen für asiatische, von rechts nach links orientierte oder mitteleuropäische Sprachen eingeben Für manche Sprachen müssen bestimmte Systemvoraussetzungen erfüllt sein, damit Sie Zeichen für diese Sprache in Microsoft Office-Programmen eingeben können. Um beispielsweise ideographische Zeichen für asiatische Sprachen eingeben zu können, müssen Sie ein spezielles Programm installieren, den sogenannten Eingabemethodeneditor (IME), eine asiatische Version von Microsoft Windows 95 oder Windows 98 verwenden oder Microsoft Windows 2000 ausführen. Klicken Sie hierauf, um Informationen über die Systemvoraussetzungen für die Eingabe von sprachenspezifischen Zeichen zu erhalten.

Ich möchte spezielle Zeichen für eine Sprache eingeben, für die das lateinische Alphabet verwendet wird Für die meisten anderen Sprachen müssen Sie das korrekte Tastaturlayout installieren, um Zeichen eingeben zu können, die speziell in dieser Sprache verwendet werden.

Ich möchte Zeichen für asiatische Sprachen eingeben Die Zeichen, die Sie eingeben, werden u. U. nicht angezeigt, haben keine Breite oder werden sehr groß dargestellt, wenn Sie verschiedene asiatische Schriftarten installiert haben. Außerdem wird der Name der Schriftart möglicherweise nicht im Feld Schriftart angezeigt. Dies ist der Fall, wenn Sie eine nichtasiatische Version von Windows NT, Version 4.0, und mehr als etwa 45 MB Schriftarten installiert haben. Damit die Zeichen und Schriftartennamen korrekt angezeigt werden, installieren Sie nur die unbedingt benötigten asiatischen Schriftarten. Wenn Sie beispielsweise Text in Japanisch eingeben, installieren Sie nur eine oder zwei japanische Schriftarten und löschen die anderen Schriftarten.


Ich kann die Befehle für die Sprache, die ich verwenden möchte, nicht finden.

Die Befehle und Steuerelemente werden nur dann angezeigt, wenn Sie für die Sprache, für die die Befehle und Steuerelemente gelten, die Bearbeitung aktiviert haben. Sie müssen für die gewünschte Sprache die Bearbeitung aktivieren.


Ich kann die Sprache der Benutzeroberfläche oder der Hilfe nicht ändern.

Das Dialogfeld Microsoft Office-Spracheinstellungen enthält keine Registerkarte Benutzeroberfläche Sie müssen das Microsoft Office 2000 MultiLanguage Pack installieren, damit die Registerkarte Benutzeroberfläche angezeigt wird. Das MultiLanguage Pack befindet sich auf einer separaten CD und wird mit einem eigenen Installationsprogramm geliefert. Fragen Sie Ihren Systemadministrator, wie Sie das MultiLanguage Pack beziehen können.

Die Sprache, die ich benötige, wird nicht auf der Registerkarte Benutzeroberfläche des Dialogfeldes Microsoft Office-Spracheinstellungen aufgeführt Ihr Systemadministrator hat möglicherweise eine Installation von einzelnen Sprachen nicht vorgesehen, oder Sie benötigen eine aktualisierte Version des MultiLanguage Packs, die die globale Schnittstelle und die übersetzte Hilfe in der gewünschten Sprache bereitstellt. Informationen darüber, warum eine bestimmte Sprache nicht verfügbar ist oder wie Sie das MultiLanguage Pack beziehen können, erhalten Sie von Ihrem Systemadministrator.


In meinem Office-Dokument werden bestimmte Zeichen als Kästchen dargestellt.

Möglicherweise ist die Bearbeitung für diese Sprache nicht aktiviert Wenn in Ihrem Dokument, Ihrer Präsentation, Ihrem Arbeitsblatt oder Ihrem Formular Kästchen an Stelle der richtigen Zeichen angezeigt werden, ist entweder die Bearbeitung für diese Sprache nicht aktiviert, oder es fehlt eine Schriftart, die diese Sprache unterstützt. Sie müssen die Bearbeitung für die Sprache aktivieren, damit die Zeichen richtig angezeigt werden. Dadurch wird auch die richtige Schriftart für die Anzeige der Zeichen auf Ihrem System installiert.

Sie haben u. U. eine Schriftart verwendet, die diese Sprache nicht unterstützt Wenn nach dem Aktivieren der Bearbeitung für die Sprache immer noch Kästchen in Ihrem Office-Dokument angezeigt werden, formatieren Sie den Text in einer anderen Schriftart, damit die Zeichen korrekt dargestellt werden. Arial, Times New Roman und einige andere Schriftarten unterstützen alle europäischen Sprachen. Microsoft Office 2000 wird mit einer Reihe von Schriftarten für asiatischen Text geliefert:

  • MS Mincho (Japanisch)

  • PMingLiu (Traditionelles Chinesisch)

  • Simsun (Vereinfachtes Chinesisch)

  • Batang (Koreanisch)


Ich habe die Sprache für die Benutzeroberfläche oder die Hilfe geändert, aber einige Komponenten wurden nicht entsprechend geändert.

Manche Komponenten von Microsoft Office unterstützen das Wechseln der Sprache für die Benutzeroberfläche oder Hilfe nicht. Bestimmte Microsoft Excel-Add-Ins und Microsoft Access-Beispieldatenbankprogramme sind z. B. nur in der Sprache verfügbar, in der Sie Office installiert haben. Andere Komponenten oder Office-Programme sind nicht in allen Sprachen verfügbar. Außerdem werden manche Sprachen der Benutzeroberfläche von einigen Komponenten in bestimmten Sprachversionen von Microsoft Windows nicht unterstützt. Microsoft Outlook unterstützt beispielsweise die griechische Benutzeroberfläche nur, wenn es unter einer griechischen Windows-Version ausgeführt wird. Wenn Outlook unter einer anderen als der griechischen Version von Windows ausgeführt wird, und Sie wählen Griechisch als Sprache für die Office-Benutzeroberfläche, wird die Benutzeroberfläche entweder auf Englisch umgestellt oder bleibt in der Sprache der Office-Version, die Sie installiert haben.

Weitere Informationen zur Unterstützung der globalen Schnittstelle und zum Wechseln der Sprache für die Hilfe finden Sie im Microsoft Office 2000 Resource Kit. Klicken Sie hierauf, um Informationen darüber zu erhalten, wo Sie das Office Resource Kit beziehen können.


Ich habe die Sprache für die Hilfe geändert. Jetzt kann ich den Office-Assistenten oder den Antwort-Assistenten nicht mehr verwenden.

Manche Sprachen werden nicht vom Antwort-Assistenten unterstützt. Klicken Sie hierauf, um zu erfahren, welche Sprachen der Antwort-Assistent unterstützt.

Wenn Sie Microsoft Windows 95, Windows 98 oder Windows NT Workstation, Version 4.0, verwenden und die Hilfe auf eine Sprache umstellen möchten, die der Antwort-Assistent nicht unterstützt, erzielen Sie das beste Ergebnis, wenn Sie eine vom Betriebssystem unterstützte Sprache wählen. In diesem Fall finden Sie Hilfethemen, indem Sie in der Hilfe auf die Registerkarte Index klicken. Klicken Sie hierauf, um Informationen zum Abrufen von Hilfe ohne den Office-Assistenten zu erhalten.


Ich habe die Sprache für die Benutzeroberfläche, die Hilfe bzw. das Tastaturlayout geändert. Jetzt funktionieren meine Tastenkombinationen nicht mehr.

Ich habe die Sprache für die Benutzeroberfläche geändert, und jetzt kann ich nicht mehr über die Tastatur auf Menüs oder Befehle zugreifen. Wenn Sie die Sprache für die Benutzeroberfläche ändern, werden unter Umständen auch die unterstrichenen Buchstaben für den Zugriff auf Menüs, Befehle und Dialogfelder geändert. In seltenen Fällen ändern sich auch die Tastenkombinationen (zum Beispiel STRG+G für Gehe zu im Menü Bearbeiten oder STRG+B für die Fettformatierung). Sehen Sie genau nach, welche Buchstaben in den Menüs und Befehlen unterstrichen sind und welche Tastenkombinationen angegeben sind.

Wenn die Tastenkombination in einem Menü nicht angezeigt wird, wie das bei vielen Tastenkombinationen mit STRG zum Anwenden von Zeichenformatierungen der Fall ist, installieren Sie für die Hilfe die Sprache, die mit der Sprache für die Benutzeroberfläche übereinstimmt. Fragen Sie dann im Office-Assistenten nach einer Liste der Themen über Tastenkombinationen, um herauszufinden, welche Tastenkombinationen für welche Sprachen gelten.

Ich habe die Sprache für die Hilfe geändert, und jetzt funktionieren meine Tastenkombinationen nicht mehr. Wenn Sie die Sprache für die Hilfe ändern, wird die Sprache für die Benutzeroberfläche nicht automatisch angepasst. Die in der Hilfe genannten Tastenkombinationen beziehen sich auf Tastenkombinationen für die betreffende Benutzeroberflächensprache. Wenn für Hilfe und Benutzeroberfläche zwei unterschiedliche Sprachen verwendet werden, stimmen die Anweisungen für Tastenkombinationen in der Hilfe möglicherweise nicht mit den auf dem Bildschirm angezeigten Tastenkombinationen überein. Klicken Sie hierauf, um Informationen darüber zu erhalten, wie Sie in Microsoft Office-Programmen die Sprache für die Hilfe ändern.

Ich habe das Tastaturlayout geändert, und jetzt funktionieren meine Tastenkombinationen nicht mehr. Durch Ändern des Tastaturlayouts können sich auch die Tastenkombinationen ändern. Nachdem Sie das Tastaturlayout geändert haben, stimmen die Zeichen auf dem Bildschirm möglicherweise nicht mehr mit den auf der Tastatur abgebildeten Zeichen überein. Um beispielsweise die Tastenkombination STRG+Z für den Befehl Rückgängig zu verwenden, drücken Sie auf der deutschen Tastatur andere Tasten als auf der französischen Tastatur. Auf einer griechischen Tastatur gibt es dagegen kein "Z", so dass Sie hier die Taste drücken müssen, die einem "Z" auf der deutschen Tastatur entspricht, um diese Tastenkombination zu verwenden. Klicken Sie hierauf, um Informationen zum Ändern des Tastaturlayouts zu erhalten.


 Die Microsoft Office-Shortcutleiste

Die Microsoft Office-Shortcutleiste

Mit Hilfe der Microsoft Office-Shortcutleiste erhalten Sie Einzelklick-Zugriff auf die am häufigsten verwendeten Funktionen. Auf schnelle Weise können Sie einen Budget-Vorschlag erstellen, eine Bildschirmpräsentation suchen und öffnen, eine E-Mail senden, einen Termin planen oder einer Aufgabenliste Aufgaben hinzufügen. In Microsoft Outlook kann diese Leiste dazu verwendet werden, eine Notiz, einen Kontakt oder einen Journaleintrag zu erstellen.

Sie können die Shortcutleiste an jede beliebige Stelle auf dem Bildschirm ziehen. Darüber hinaus ist es möglich, durch Klicken auf Automatisch im Hintergrund im Menü Office-Shortcutleiste [image] die Shortcutleiste ein- bzw. auszublenden.

Um über die Microsoft Office-Shortcutleiste schnellen Zugriff auf jede beliebige Dokumentart, wie z. B. eine Office Sammelmappe oder ein Microsoft Excel-Tabellenblatt, zu erhalten, klicken Sie auf Neues Office-Dokument [image] . Klicken Sie auf die Registerkarte für den zu erstellenden Dokumenttyp, und doppelklicken Sie dann auf das gewünschte Dokument oder die gewünschte Vorlage. Das entsprechende Programm startet automatisch.

Mit Hilfe der Microsoft Office-Shortcutleiste können Dokumente gesucht oder geöffnet werden, ohne zuerst das entsprechende Programm zu starten. Klicken Sie auf Office-Dokument öffnen [image] , suchen Sie das Dokument, und doppelklicken Sie dann auf dieses Dokument.

Beim erstmaligen Verwenden der Microsoft Office-Shortcutleiste wird nur die Office-Symbolleiste angezeigt. Zusätzliche Shortcut-Schaltflächen und Symbolleisten stehen zur Verfügung, sind jedoch ausgeblendet. Um ausgeblendete Schaltflächen und Symbolleisten einzublenden, klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf Anpassen. Blenden Sie beispielsweise auf der Office-Shortcutleiste die Desktop-Symbolleiste ein, um schnell auf Dokumente und Programme auf dem Windows-Desktop zugreifen zu können, wenn dieser nicht angezeigt wird. Um auf der Office-Shortcutleiste eine andere Symbolleiste einzublenden, klicken Sie auf das entsprechende Symbol für die Symbolleiste. Um den Namen einer Schaltfläche oder Symbolleiste auf der Office-Shortcutleiste einzublenden, verweilen Sie mit dem Mauszeiger über der Schaltfläche oder der Symbolleiste, bis der Name angezeigt wird.

Weiterhin ist es möglich, eigene Symbolleisten sowie Schaltflächen hinzuzufügen. Um häufig verwendete Dokumente und Programme als Symbolleistenschaltflächen hinzuzufügen, ziehen Sie diese in die Office-Shortcutleiste.


 Öffnen einer neuen Datei mit Hilfe der Office-Shortcutleiste

Öffnen einer neuen Datei mit Hilfe der Office-Shortcutleiste

  1. Klicken Sie auf der Office-Shortcutleiste auf Neues Office-Dokument [image] .

  2. Klicken Sie auf die Registerkarte für den zu erstellenden Dokumententyp.

  3. Doppelklicken Sie auf die Vorlage oder den Assistenten, auf dem das Dokument basieren soll.


 Öffnen einer Datei mit Hilfe der Office-Shortcutleiste

Öffnen einer Datei mit Hilfe der Office-Shortcutleiste

  1. Klicken Sie auf der Symbolleiste Office auf Office-Dokument öffnen [image] .

  2. Suchen Sie das zu öffnende Dokument, und doppelklicken Sie anschließend auf den Namen des Dokuments.


Öffnen einer anderen Symbolleiste auf der Office-Shortcutleiste

  • Wenn die gewünschte Symbolleiste nicht angezeigt wird, klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf den Namen der Symbolleiste, die eingeblendet werden soll.

  • Wird die gewünschte Symbolleiste abgeblendet angezeigt, klicken Sie auf das Symbol mit dem Namen der Symbolleiste, um diese einzublenden.


 Verwalten von Terminen, Kontakten, Aufgaben sowie von E-Mail mit Hilfe der Office-Shortcutleiste

Verwalten von Terminen, Kontakten, Aufgaben sowie von E-Mail mit Hilfe der Office-Shortcutleiste

In Microsoft Outlook stehen Ihnen auf der Office-Shortcutleiste sechs Einzelklick-Schaltflächen mit den in dieser Anwendung am häufigsten verwendeten Funktionen zur Verfügung.

Zweck | Verfahren
Erstellen einer Notiz | Klicken Sie auf Neue Notiz [image] .
Senden einer Nachricht | Klicken Sie auf Neue Nachricht [image] .
Hinzufügen eines neuen Termins zum Kalender | Klicken Sie auf Neuer Termin [image] .
Hinzufügen einer neuen Aufgabe zur Aufgabenliste | Klicken Sie auf Neue Aufgabe [image] .
Erstellen eines Kontaktes | Klicken Sie auf Neuer Kontakt [image] .
Manuelles Eintragen einer Aktivität ins Journal | Klicken Sie auf Neuer Journaleintrag [image] .


 Ausblenden der Office-Shortcutleiste

Ausblenden der Office-Shortcutleiste

  • Klicken Sie auf die Schaltfläche Office-Shortcutleiste [image] und dann auf Automatisch im Hintergrund.

Anmerkungen

  • Um die ausgeblendete Office-Shortcutleiste zu verwenden, zeigen Sie auf die Bildschirmecke, an der sie verankert ist. Die Leiste wird dann vorübergehend eingeblendet.

  • Der Befehl Automatisch im Hintergrund im Menü Office-Shortcutleiste [image] sowie das Kontrollkästchen Automatisch ausblenden bei Nichtbenutzung im Dialogfeld Anpassen (Menü Office-Shortcutleiste [image]) können nicht verwendet werden, wenn die Office-Shortcutleiste als Symbol angezeigt wird oder unverankert ist oder wenn das Kontrollkästchen Automatisch an Titelleiste anpassen aktiviert und die Office-Shortcutleiste am oberen Rand des Bildschirms verankert ist.


Schließen der Office-Shortcutleiste

  1. Klicken Sie auf der Office-Shortcutleiste auf [image].

  2. Klicken Sie auf Beenden.

Tipp Um die Office-Shortcutleiste schnell zu schließen, doppelklicken Sie auf der Office-Shortcutleiste auf [image].


Ändern der Darstellung der Office-Shortcutleiste

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf Anpassen.

  2. Wählen Sie in der Registerkarte Ansicht die gewünschten Optionen aus.

Anmerkung Durch Klicken auf die Schaltfläche Farbe ändern wird nur die Symbolleiste geändert, die im Feld Symbolleiste angezeigt wird.


Ändern des Standard-Speicherplatzes für Office-Vorlagen

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann auf Anpassen.

  2. Klicken Sie auf die Registerkarte Einstellungen.

  3. Um den Speicherplatz zu ändern, an dem Office-Programme nach Vorlagen suchen, klicken Sie auf Speicherplatz der Benutzervorlagen und dann auf Ändern.

    Um einen Speicherplatz hinzuzufügen, an dem Office-Programme nach Vorlagen suchen, klicken Sie auf Speicherplatz der Arbeitsgruppenvorlagen und dann auf Ändern.

  4. Geben Sie im Feld Ordnername den neuen Speicherplatz ein.


 Verschieben der Office-Shortcutleiste

Verschieben der Office-Shortcutleiste

  1. Wenn die Office-Shortcutleiste als Symbol angezeigt wird, klicken Sie auf die entsprechende Schaltfläche auf der Windows-Taskleiste.

  2. Ziehen Sie die Titelleiste oder den Hintergrund einer beliebigen Symbolleiste an die gewünschte Stelle auf der Office-Shortcutleiste. Diese ist entweder an einem Rand des Bildschirms verankert oder sie befindet sich unverankert auf dem Desktop.

Anmerkung Wenn Sie die Office-Shortcutleiste an einem Rand des Bildschirms verankern, wird der Desktop so angepasst, dass die Office-Shortcutleiste nichts verdeckt.


Hinzufügen einer Symbolleiste zu bzw. Entfernen einer Symbolleiste aus der Office-Shortcutleiste

Wenn Sie eine Symbolleiste aus der Office-Shortcutleiste entfernen, wird diese im Feld Symbolleiste im Dialogfeld Anpassen (Menü Office-Shortcutleiste [image]) gelöscht. Die Ordner, Dateien und Shortcuts im Symbolleisten-Ordner werden jedoch nicht von der Festplatte gelöscht. Wenn Sie die Symbolleiste möglicherweise noch einmal verwenden möchten, empfiehlt es sich, die Symbolleiste lediglich auszublenden.

Wenn Sie eine Symbolleiste ausblenden, wird sie auf der Office-Shortcutleiste nicht mehr angezeigt. Im Feld Symbolleiste wird sie jedoch nach wie vor angezeigt, so dass sie bei Bedarf wieder eingeblendet werden kann.

Was möchten Sie tun?

Der Office-Shortcutleiste eine Symbolleiste hinzufügen

Eine Symbolleiste aus der Office-Shortcutleiste entfernen

Eine Symbolleiste auf der Office-Shortcutleiste ein- bzw. ausblenden


Ein- oder Ausblenden einer Symbolleiste auf der Office-Shortcutleiste

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste.

  2. Klicken Sie im Kontextmenü auf den Namen der Symbolleiste, die ein- bzw. ausgeblendet werden soll.

    Befindet sich neben dem Namen der Symbolleiste ein Häkchen, ist die Symbolleiste auf der Office-Shortcutleiste eingeblendet. Befindet sich neben dem Namen kein Häkchen, ist die Symbolleiste ausgeblendet.


Umbenennen einer Symbolleiste auf der Office-Shortcutleiste

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf Anpassen.

  2. Klicken Sie auf die Registerkarte Symbolleisten.

  3. Wählen Sie die umzubenennende Symbolleiste aus, und klicken Sie dann auf Umbenennen.

  4. Geben Sie im Feld Neuer Name den Namen für die Symbolleiste ein.

Anmerkung Wenn Sie eine Symbolleiste auf der Office-Shortcutleiste umbenennen, wird der entsprechende Ordner ebenfalls umbenannt.


Hinzufügen einer Symbolleistenschaltfläche zur Office-Shortcutleiste

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf Anpassen.

  2. Klicken Sie auf die Registerkarte Schaltflächen.

  3. Geben Sie im Feld Symbolleiste den Namen der Symbolleiste ein, der eine Schaltfläche hinzugefügt werden soll.

  4. Wählen Sie im Feld Diese Dateien als Schaltflächen darstellen die Schaltfläche oder den Zwischenraum aus, vor dem die neue Symbolleistenschaltfläche eingefügt werden soll.

    Ist das Kontrollkästchen neben einer Schaltfläche deaktiviert, wird diese Schaltfläche auf der aktuellen Symbolleiste nicht angezeigt.

  5. Um eine Schaltfläche für eine Datei hinzuzufügen, klicken Sie auf Datei hinzufügen.

    Um eine Schaltfläche für einen Ordner hinzuzufügen, klicken Sie auf Ordner hinzufügen.

Tip Um eine Symbolleistenschaltfläche schnell hinzuzufügen, ziehen Sie die Datei oder den Ordner aus dem Arbeitsplatz oder dem Windows Explorer auf die Symbolleiste auf der Office-Shortcutleiste.


Entfernen einer Symbolleistenschaltfläche aus der Office-Shortcutleiste

Wenn Sie eine aus einem vorhandenen Ordner erstellte Symbolleistenschaltfläche entfernen, wird die zugehörige Datei bzw. der zugehörige Ordner ebenfalls entfernt. Möchten Sie die Schaltfläche sowie die zugehörige Datei, den zugehörigen Ordner oder Shortcut möglicherweise noch einmal verwenden, empfiehlt es sich, die Schaltfläche lediglich auszublenden.

Wie wird's gemacht?

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf Anpassen.

  2. Klicken Sie auf die Registerkarte Schaltflächen.

  3. Wählen Sie im Feld Symbolleiste den Namen der Symbolleiste mit der zu entfernenden Schaltfläche aus.

  4. Klicken Sie im Feld Diese Dateien als Schaltflächen darstellen auf die zu entfernende Schaltfläche und dann auf Löschen.


Verschieben einer Symbolleistenschaltfläche auf der Office-Shortcutleiste

  • Halten Sie ALT gedrückt, und ziehen Sie die Schaltfläche auf eine andere Symbolleiste oder an eine andere Stelle auf derselben Symbolleiste.


Umbenennen einer Symbolleistenschaltfläche auf der Office-Shortcutleiste

  1. Klicken Sie mit der rechten Maustaste auf die umzubenennende Schaltfläche und dann im Kontextmenü auf Umbenennen.

  2. Geben Sie im Feld Neuer Name den Namen für die Schaltfläche ein.

Anmerkung Wenn Sie eine Schaltfläche auf der Office-Shortcutleiste umbenennen, wird die zugehörige Datei, der zugehörige Ordner oder Shortcut ebenfalls umbenannt.


Ein- oder Ausblenden einer Symbolleistenschaltfläche auf der Office-Shortcutleiste

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf Anpassen.

  2. Klicken Sie auf die Registerkarte Schaltflächen.

  3. Wählen Sie im Feld Symbolleiste den Namen der Symbolleiste mit der Schaltfläche aus, die ein- bzw. ausgeblendet werden soll.

  4. Um eine Symbolleistenschaltfläche anzuzeigen, aktivieren Sie im Feld Diese Dateien als Schaltflächen darstellen das Kontrollkästchen neben der gewünschten Schaltfläche.

    Um eine Symbolleistenschaltfläche auszublenden, deaktivieren Sie im Feld Diese Dateien als Schaltflächen darstellen das Kontrollkästchen neben der gewünschten Schaltfläche.

Tipp Um eine Symbolleistenschaltfläche schnell auszublenden, klicken Sie mit der rechten Maustaste auf die Schaltfläche auf der Office-Shortcutleiste und anschließend im Kontextmenü auf Schaltfläche ausblenden.


Eine Symbolleistenschaltfläche sowie die zugehörige Datei wurden entfernt

Wenn Sie eine aus einem vorhandenen Ordner erstellte Schaltfläche von einer Symbolleiste entfernen, wird die zugehörige Datei bzw. der zugehörige Ordner sofort gelöscht.


Hinzufügen einer Symbolleiste zur Office-Shortcutleiste

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf Anpassen.

  2. Klicken Sie auf die Registerkarte Symbolleisten.

  3. Klicken Sie auf Symbolleiste hinzufügen.

  4. Um eine Symbolleiste für einen vorhandenen Ordner zu erstellen, klicken Sie auf Symbolleiste für diesen Ordner erstellen, und geben Sie dann den Pfad des Ordners ein. Um den Ordner zu suchen, klicken Sie auf Durchsuchen.

    Um eine neue, leere Symbolleiste zu erstellen, klicken Sie auf Erstelle eine neue, leere Symbolleiste mit dem Namen, und geben Sie dann einen Namen für die neue Symbolleiste ein.

  5. Fügen Sie der neuen Symbolleiste die gewünschten Schaltflächen hinzu.

    Wie wird's gemacht?

  6. Blenden Sie die Schaltflächen auf der neuen Symbolleiste ein oder aus.

    Wie wird's gemacht?


Entfernen einer Symbolleiste aus der Office-Shortcutleiste

  1. Klicken Sie mit der rechten Maustaste auf den Hintergrund einer beliebigen Symbolleiste auf der Office-Shortcutleiste und dann im Kontextmenü auf Anpassen.

  2. Klicken Sie auf die Registerkarte Symbolleisten.

  3. Klicken Sie im Feld Diese Ordner als Symbolleisten anzeigen auf den Namen der zu löschenden Symbolleiste.

  4. Klicken Sie auf Entfernen.